 There was some discussion as to
whether a color computer needed a
built-in monitor like the PET and CBM.
Kit Spencer and Jim Dionne argued that
built-in color monitors weren't needed
for the education market, since most
schools already had color TV sets.
Someone raised the issue that sitting
too close to a color TV could damage
your eyes, or even make you sterile.
No one really knew the answer at the
time, although later studies suggested
there was minimal health risk.
 It was pointed out that Apple sold
computers without monitors attached.
And someone else suggested that if
there really was a health risk we
could use it against Apple in our
advertising.
 Someone quipped: "Buy An Apple, Kill
A Kid! What a great TV ad." Everyone
thought it was a hilarious idea, but
after the laughter died down we agreed
to look into the health risk. Nobody
wanted their eyeballs fried because
they spent too much time using a color
computer.
 Finally, Jack leaned forward and
said, "Gentlemen, as you know, I've
been pushing for that machine for the
past twelve months, only to try to
have a low-priced color unit. And
seeing where Apple was, it seemed like
we had many discussions where people
told us color is not the right thing.
But it seems our engineering
department still doesn't understand
the consumer out there, and we have a
problem in that particular area.
 "I am trying to understand the market
as much as I possibly can, and I'm
learning, too. In the United States
today, we're the underdog. We have to
feed Dick Powers (the new sales vice
president) with something which he
will have that we can really bring
forward. What is that product? Is it
this color machine? At the same time I
was thinking of having a machine
exactly like this in black and white,
for people who don't need anything
fancy, just down and dirty. those were
my thoughts--because there are other
people out there that will try to come
in the same way."
 He didn't know it yet, but he was
predicting Sinclair's entry into the
market with their low-priced, down and
dirty ZX-80.
 "I want to get started," Jack said
firmly. "With the music and the
features and everything else it's all
beautiful, but if you come out with
the machine the way it is now and
tomorrow you want function keys and
some other features, You can have
model one, two, three, four, five, and
six.
 Then you have something to talk
about. You'll be constantly in the
press.
 "If we're convinced it's a good
machine, we do it, because we can
still change it if we want to, because
to be in the marketplace I believe we
need an encore all the
time--constantly, constantly, constant
encore. An encore which is proven
already in the marketplace."
 The discussion continued for a while
and then the meeting moved on to other
topics. Decisions on the ColorPET were
tabled and Jack departed.
 That evening, we all went with Chris
Fish to a marvel ous English pub where
we all gained about ten pounds
(American pounds). Meanwhile, Jack
kept doing his homework and worrying.
Encores were great, he thought, but
you have to have a song before you
have an encore, and as of then
Commodore didn't have a song-or a
color computer. He had to make a
decision.
 On the second day of the meeting,
Jack surprised everyone by announcing
his intention to develop and market a
$300 personal computer. He reminded
the group that Commodore was a pioneer
in low-priced pocket calculators and
had announced the first self-contained
personal computer--the PET--in 1976.
Now it was time to introduce a
low-priced color computer.
 As soon as he made the announcement,
the entire room erupted in debate,
with several groups talking
simultaneously. Everyone wanted to
debate the proposal with everyone
else. Jack just smiled and leaned back
as the meeting broke down into several
smaller discussions on every side of
the table. Refreshments were brought
in. One or two people came up to Jack,
but he waved them away and made them
go join or begin a debate.
 Most of the opinion was opposed to
Jack's idea. Some felt it wasn't time
for a computer priced that low. Others
felt the new computer might undercut
sales of the PET, an still others
questioned whether it was economically
and technologically feasible.
 Finally, about twenty minutes later,
Jack stood up and pounded his fist
once on the table. The room fell
silent. Then slowly, in his deep
booming voice, he said: "Gentlemen,
the Japanese are coming- so we will
become the Japanese!"
 The entire debate suddenly evaporated
into the English countryside, like so
many invisible spirits fleeing out the
open windows.
 The Japanese are coming-so we will
become the Japanese. it was the
simplest and most profound argument he
could nake, delivered in a single
line, powerful and affirmative. Nobody
dared speak.
 Many of us knew he was right. We
could debate the new computers and
their features for years if we wanted
to, but the threat was still upon us
and all the talk and waffling in the
world wouldn't stop the competition
from coming in and crushing us if we
didn't do the right thing, and do it
fast.
 Chuck had told us that every new
feature in the machine meant another
delay of a few days, a week, or a
month. He argued for more time, but
Jack was saying after a year's worth
of development, time was up. Jack
wasn't ringing the gong. The Japanese
were ringing it for us, and there
wasn't a single manager sitting around
those tables who couldn't hear the
hollow tones in the distance.
 We all listened attentively as Jack
explained that several Japanese
computer companies (known collectively
as Japan, Inc.) were already poised to
enter the U.S. market. Japanese
companies had already captured the
television, radio, and small car
markets, and personal computers were
next on their list.
 "We have to compete with ourselves,"
he warned. "Always. We have to be like
the Japanese. We have to constantly
come up with something new, something
better. We have to believe that we are
the competition. If we do this, no one
can get ahead of us."
 The entire room stayed quiet. We all
knew a $300 color computer was a
killer in a marketplace where the
cheapest color computer sold for more
than twice that price. Why was $300 a
magic price point? There's no way of
telling, except that Jack knew it. His
nose told him it was the price
barrier. Break down that wall, slice
through that $300 price point, and the
whole home-consumer market would open
up like a flower. It was Jack's talent
to sense such things-and be right.
 I remember feeling a thrill after
that session. History was really being
made here.
 Unfortunately, not everyone shared
the enthusiasm. Chuck Peddle and his
engineers still wanted the ColorPET.
They didn't believe in the small
computer. They didn't think they could
get the costs down low enough. They
didn't want a computer that was less
powerful than Apple or Atari or NEC.
 They resisted, from the moment Jack
mad his announcement. And while Jack
had his doubts too, he sensed he could
get what he asked for, but he still
didn't know quite how. If necessary,
he'd go around the systems group. He
had other engineers in Japan. And at
MOS Technology.
 Chuck continued to resist and lobbied
against the small computer. Even Dick
Sanford, the street- smart, scrappy
hatchet man who ran U.S. operations,
felt we should give away the small
computer free to dealers who bought
PETs and CBMs.
 Jack turned to Jerone Guinn,
president of MOS Technology. Jerone
believed he could do it and
volunteered his semiconductor design
engineers, including a young chip
designer named Bob Yannes, who was
programming the VIC chip, and a
brilliant engineering manager named Al
Charpentier. Secretly, the small
computer began to take shape in Valley
Forge, Pennsylvania.
 On the last day of the meeting, Kit
Spencer invited us all on a tour of
his U.K. operation in the London
suburb of Slough. It was a lesson in
successful marketing.
 Christopher Spencer, called Kit for
short, was a handsome, erudite
Englishman in his mid-thirties, with a
dashing air about him. He was slimly
athletic and blonde with striking blue
eyes, aristocratic features, and a
cultured British accent. He looked
like summer. If you saw him in
California, you'd think he belonged at
the beach. If you saw him in
Antarctica, you'd still think he
belonged at the beach.
 For recreation he played pro-amateur
tennis, held numerous trophies, and
once competed in the Junior Wimbledon
tournament. He loved sailing and
occasionally ran in hash runs. His
wife Lesley sometimes complained he
carried the same competitive spirit
into sports as he displayed at the
office. Kit was like Jack, he competed
to win.
 During the meetings at Burnham
Beeches, he wore a suit and tie like
the rest of us, but his tie never once
looked like it was strangling him, and
he was totally unaffected by the heat.
He always looked cool and never seemed
to perspire.
 He knew what it meant to rough it,
too, and to scrape for a shilling. As
a member of Voluntary Service
Overseas, the British Peace Corps, he
had spent a harsh year in the bush
country of Uganda.
 It is difficult to think of Kit
Spencer without recalling Leo
Tolstoy's description of Englishmen in
War and Peace: "An Englishman is
self-assured as being a citizen of the
best-organized state in the world and
therefore, as an Englishman, always
knows what he should do and knows that
all he does as an Englishman is
undoubtedly correct."
 As a manager, he was stylishly
ferocious. He turned out newsletters,
magazines, advertising campaigns,
slogans, product recommendations, and
presentations faster than anyone I've
ever known. I've seen him sit down and
handprint an entire one-hour briefing
on overhead transparencies in a few
hours notice, and then speak from the
viewgraphs as if he'd studied the
whole thing for hours.
 Surprisingly, his offices at Slough
were modest, even slightly tawdry. The
rooms were drab yellow and gloomy. And
many of his programmers and writers
had windows that looked out on
assembly lines or warehouse aisles,
although the people seemed cheerful
enough.
 Kit's management style was autocratic
and tough, and I was impressed by his
staffing formula: Surround yourself
with young hobbyists who'll be doing
what they'd be doing anyway, people
who enjoy working by candlelight and
on weekends. Don't pay them too much
so it doesn't go to their heads. And
do everything fast. The results were
astounding. Through sheer force of
effort and marketing skill, Kit and
his staff captured nearly 80 percent
of the British personal computer
market, and U.K. sales were higher
than U.S. sales.
 "And I have to sell my computers on
an island!" Kit complained in mock
agony. He loved to rub it in to the
Americans, not for reasons of ego, but
to spur the lagging U.S. team so
they'd get their act together and go
win the U.S. market. In fact, I think
that he, more than anyone else wanted
Commodore U.S. to succeed.
 Kit's marketing savvy was forged in
the mid-1970s at the end of the
Calculator Wars. When Jack recruited
him to set up Commodore's British
company, Kit was still working for
Bowmar, the company that introduced
the first handheld calculator.
 Bowmar is often taught in business
schools as the classic example of how
a company which pioneers a new product
can get bumped off by the competition.
The lesson is that the second or third
company entering a new market can
leapfrog the pioneer company with new
technologies or less expensive
products. Some people have to go to
graduate school to learn this lesson.
Jack and Kit learned it firsthand
because they were there.
 In the case of Bowmar, it was Texas
Instruments that drove them into
bankruptcy, by introducing a $49
calculator while Bowmar kept selling
calculators for as high as $500.
Bowmar couldn't react quickly enough
and went out of business.
 Few people know it, but Commodore was
primarily a calculator company in the
mid-1970s, and when TI entered the
market they almost went bankrupt like
Bowmar. Both Kit and Jack learned
valuable lessons at the hands of Texas
Instruments. But they would have their
revenge.
 After the meetings ended, I got ready
to go back to the States and Kit asked
me in casual conversation if I was
going on to Hanover.
 "What's Hanover?" I asked.
 "It's only the biggest industrial
exposition in the world," he told me.
"We're going over to launch the CBM
system and see what the competition's
got. I presume you're coming. "
 "I don't know. Jack didn't ask me so
I guess I'm not going. "
 "Nonsense," he said. "We're all
going. You want to learn about the
company, don't you? You have to go to
Hanover. I'll put you on the list. "
 The next thing I knew, I was
scheduled for a seat on the PET Jet,
Commodore's seven-seater corporate
jet. It was ferrying people from
London to Frankfurt. At this time,
Commodore was the only microcomputer
company with its own corporate jet.
Apple got one later, but not until
after they went public. The jet was
shared by Jack and Irving Gould,
Commodore's chairman of the board.
Irving needed the jet because he split
his time between the Bahamas, New
York, and Toronto. Jack used the jet
to hopscotch back and forth from Santa
Clara on the West Coast to New York or
Valley Forge or Toronto in the East.
 The PET Jet was more cramped than a
commercial airline, but it was
elegant, besides being a major
convenience and status symbol. It had
a medium-sized luggage compartment and
there was sometimes a struggle between
suitcases and computers when
prototypes were being taken to
conventions.
 Whoever sat closest to the small
on-board kitchen had the duty of
serving as steward, pouring drinks,
breaking out crackers and cheese, and
so on. Occasionally the passengers
enjoyed such haute cuisine as lobster
or steak.
 It was said the air vent controls
were gold-plated. They could have been
brass, I guess, but they looked gold
to me. It was a privilege to ride on
the PET Jet, mostly because you
usually traveled on it with Jack, and
that meant you had time to catch his
ear with a proposal. Above all, it was
a good chance to go back to the well
for Jack's wisdom, guidance,
criticism, or encouragement, which he
offered more freely and without
posturing on the plane. In offices he
slammed his fist on the table, but I
never saw him slam his fist on a
bulkhead or seat cushion.
 We touched down at Hanover about 2:00
p.m. and were met by Harald Speyer,
general manager of Commodore Germany.
Harald was a tall, soft-spoken German
with prematurely gray hair and a
friendly disposition that made him
popular throughout Commodore.
 As a manager he was shrewd and
resourceful, and ran his company like
a well-ordered ship. If I was a
guerilla and Kit was a field
commander, Harald was more like an
admiral. He loved to steer the ship,
although Jack sometimes got on his
case when he thought Harald might run
the ship aground. Harald never sank,
though. Whenever he ever got into
trouble, he simply submerged like a
submarine and stayed out of Jack's gun
sights until he could resurface with a
success.
 He used to joke about how lucky he
was because Jack wasn't around all the
time to stir things up.
 Many of the Europeans expressed the
same sentiment. They felt distance
gave them more autonomy than their
American counterparts, even though
most of them spoke with Jack by phone
nearly every day. For some reason,
Jack felt the Americans needed more
prodding, or maybe it's just part of
his makeup to prod people wherever he
is, and since he spent most of his
time in America, that's where he
prodded.
 When we landed at Frankfurt, our
baggage was brought into the terminal,
but there was no customs inspection.
Harald collected our passports, went
away for a few minutes, and when he
came back he said, "Okay, we can go
now. " I'm not even sure they stamped
our passports to show we were there.
It's possible Harald gave the
government a personal guarantee we
wouldn't be rowdy or make trouble and
they let us come and go without the
usual paperwork and hassles.
 Harald seemed to have good
connections with the government.
 For some reason I still don't
understand, Jack, Harald and Commodore
in general had a lot of clout in West
Germany. This is odd, considering
there are Germans still living who had
wanted to kill Jack and bury him in a
ditch back in the 1940s. In fact, they
almost did.
 It was equally strange that Jack
should choose to build a factory in
Braunschweig, West Germany, in the
country that threw him in a
concentration camp for six years and
made him work as a slave, building
roads.
 Perhaps from Jack's viewpoint, going
back to do business in Germany was
like getting back on a horse that
threw you off. It was to prove to
himself he could do it. I also
suspected he harbored a secret feeling
that he was collecting some debts.
 On the German side, it didn't hurt to
have a wealthy Jewish businessman
coming back to start factories.
Besides, Jack played by German rules,
hired German management talent, and
gave new jobs to Germans. He also
worked closely with German bankers and
there were even some government
tie-ins engineered, I suspect, by
Harald.
 I've known other Jews who made it
through the camps, but those Jews find
it almost impossible to be around
Germans.
 I think the key to Jack's German
connection lies in his view of time.
"I live in the future," he told me.
"Only the future. There's nothing
else." That's how he handled his
memories of Auschwitz. And that's one
reason why he was able, more than
anyone else, to live in the future of
technology and work in that future
just as skillfully and assuredly as
most people work in the present.
 We all crowded into two taxis and
made our way to a wonderful inn called
the Romerkrug, where Commodore
executives always stayed during
Hanover Fair.
 The Romerkrug was a small German inn
located on a quiet street corner in a
residential area about five miles from
the Hanover exposition site. There was
a lively German restaurant on the
ground floor. We stayed in rooms above
the restaurant. The inn was run by an
attractive German couple who treated
us like house guests and made us feel
extraordinarily welcome. Nobody spoke
English, and that was the most fun of
all.
 That first night, I met Yashi
Terakura and his wife Sumiyo. Yashi
was senior engineer in the Japanese
engineering group. Also joining us for
dinner were Jim Dionne, the general
sales manager of Commodore in Canada,
and Dick Barton, who was newly in
charge of manufacturing at Commodore.
 Dick, who spoke fluent German, forced
me to order from the menu and refused
to translate one word. Everyone went
along with him and the next thing I
knew, I was struggling to dredge up
every German word or phrase I ever
heard in a John Wayne war movie. It
was a good thing I like Wiener
schnitzel because that's the only word
I recognized. We all drank great
quantities of beer.
 The next day at the fair, I learned a
new phrase: "Warum errotest du?" which
means "Why are you blushing?" Harald
had hired some attractive college
girls to demonstrate software on the
new CBM system, and I kept making
passes at them. They practiced their
English on me and I practiced my line
on them. If I got into trouble and got
embarrassed, I would blush and ask
them why they were blushing. "Warum
errotest du? "
 I told Harald I would learn German
well enough to get by the next time I
visited Germany. I never did. My
German still comes from John Wayne
movies.
 Commodore's booth consisted of
several eye-level displays showing
software running on the CBM system,
and complete systems set up on office
desks along the aisles, with college
students at each desk. If anyone
wanted a demonstration, all they had
to do was sit down with one of the
students and get a free lesson.
 At the back of the booth were some
meeting rooms where business deals
were negotiated. Jack used one of the
rooms to talk with German bankers and
officials who needed to talk with him
about his pending purchase of the
factory in Braunschweig. I discovered
that I was allowed to drift in and out
of meetings pretty much at will, a
privilege which was worth its weight
in gold because watching Jack Tramiel
conduct such a discussion was a crash
course in business. There was a trick.
 If you were there when the meeting
started, you could usually stay. After
the door was shut, admittance was
denied.
 The first afternoon, I wandered
around and discovered why Hanover Fair
had become the world's largest
industrial exposition. There were
twenty-one permanent buildings on a
dozen square acres of land. Each
building was as large as a Factory or
museum, large enough to suspend farm
machinery from the ceilings and create
giant waterfalls, or live
factory-sized demonstrations of
robotic car assembly. virtually every
major corporation in the world showed
their new products and technologies
here, and sellers and buyers came from
the farthest comers of the globe to
make deals. The pavilions were used
during the first week of April. The
rest of the year they sat vacant,
waiting for the next fair.
 In addition to the delicious German
sausages and sauerkraut served by
vendors at umbrella stands, there was
a large Bier Haus pavilion with
nonstop polka bands, sing-alongs, and
dancing.
 To get from one end of the grounds to
the other, you had to hop on one of
the small electric vehicles that came
along every few minutes. International
signs were everywhere, and at every
entrance and intersection you could
hear small groups of businesspeople
chattering in several different
languages.
 The office equipment and computer
exhibition was the most intriguing of
all because it gave me a chance to
size up our real competition which
Jack had said was coming from Japan.
NEC, Sharp, and several other
companies had convention booths. Apple
and Texas Instruments were there, too,
but their booths were largely ignored.
I went over and watched people looking
at their computers, and the people,
mostly Germans, seemed to yawn at
their displays. The most crowded
exhibit in the hall was Commodore.
 Harald Speyer told me Commodore was
the most popular and well-known
computer company in Germany and
throughout Europe. He said most people
in Europe owned a Commodore pocket
calculator at one time or another, or
knew someone who owned one, because
Commodore was the first company to
market low-priced calculators in
Europe. This brand-recognition carried
over into computers.
 I checked this out myself by asking
several people if they ever owned a
Commodore calculator.
 They had. I was beginning to get a
good feeling about the company I'd
just joined.
 For lunch, I stopped at an umbrella
stand and had a long, dark brown
sausage. I was surprised when the
vendor handed me a greasy foot-long
Polish sausage wrapped in a piece of
thin paper, and a separate bread-roll.
The roll was too hard to split open
and stuff the sausage in, so I ate
like everyone else, by biting off a
chunk of sausage, and gnawing like a
rat on the hard roll. It was fun but a
little messy, and I felt homesick for
American hot dogs. Then I was
hungering for one of those fantastic
pork legs you can get only in Germany,
the giant greasy kind where the meat
fall off the bones, so I made Harald
Speyer promise to go with me to a beer
hall one day for lunch. It wasn't
until the third day that Harald was
able to get free.
 The hall was tremendous. There were
step-up balconies around the outside
which gave everyone a terrific view of
the hall, although most of us were
more interested in the view of the
buxom German waitresses scurrying to
and fro in their scoop-necked national
costumes. A loud polka band played
constantly, led by a conductor who was
more cheerleader than bandleader. He
sang, told jokes, yelled at the band
members, and kept exhorting the
audience to stop eating and sing
along.
 It was impossible to hold a
meaningful conversation above the
noise of the music. Everyone around us
was shouting and dattering plates and
guzzling huge quantities of beer
served in half-gallon glass mugs and
pitchers. Harald ordered my pork leg
and asked me if I'd like a beer.
 "Sure," I said cheerfully, not
knowing what I was getting into.
 A few minutes later the waitress came
back and gave us two 18-inch-high
glass mugs, brimming with fresh German
beer. "Drink up," Harald said, taking
a huge swill. I grinned and followed
suit.
 Now, Harald Speyer is over six feet
tall, and I'm just five-eight. Still,
I am from Wisconsin, and we're beer
drinkers there, so when he started
drinking, I figured I'd keep up with
him, just out of courtesy. A few
minutes later he finished his glass
and so I emptied my glass too.
 When Harald ordered another round of
beer, I still wasn't suspicious. We
were just two guys having a beer over
lunch. The pork legs arrived, along
with two more pitchers of beer. Harald
smiled, took the beer, and started
drinking. Harald kept drinking and I
kept up. After all it was only two
mugs of beer-the fact that these mugs
were bigger than most pitchers in the
States didn't occur to me Finally, we
both drained our mugs, and by this
time I was almost falling off my
chair, but Harald was just sitting
there, totally unaffected. I was
ruined for the rest of the day. He was
sober.
 "Do you always drink this much?" I
asked.
