 THE HOME COMPUTER WARS

 Michael S. Tomczyk

 An Insider's Account of Commodore and
Jack Tramiel

 This book is dedicated to all the
people who said I'd never make it,
because they're the ones who made me
try the hardest.

 ----Acknowledgments----

 This book is based on my own
recollections, impressions, and
viewpoint. Those who helped fill in
the facts and helped me recall some of
the stories and conversations have my
sincere thanks.
 If I inadvertently left out anyone's
contribution, my sincere apologies.
 And the following people I'm pleased
to be able to thank publicly here: My
wife Kim Tuyen, for making me feel
like a genius when I felt like a
shlub; my mother, Mrs. Dorothy Davis,
for giving up her singing career so I
could be a writer; my aunt, Mrs. E. A.
Thomas, for helping me keep my
perspective.
 Kit and Lesley Spencer, who
encouraged me to write this story; and
to special Commodorians John Feagans,
Lee Schreiber, Tony Tokai, Don
Richard, Harald Speyer, Dick Sanford,
Greg Pratt, Rich Wiggins, Tom Hyltin,
Gail Wellington, Yashi Terakura, Chuck
Peddle, Jim Baclimann, Eli Kenan, Jo
Marinello, Pat Jones, and Sig
Hartmann.
 VIC commandos Neil Harris, Andy
Finkel, Rick Cotton, David Street,
Jeff Bruette, and Sue Mittnacht, for
their constant
"benutzefreundlichkeit".
 Mentors O. John Haering, Robert von
Bergen, and the late Professor David
Lippert, for introducing me to busines
and journalism.
 Lisa Braden, Linda Thomas, and Steve
Eisenberg, for contributing photos.
 Robert Lock, for helping me get
started in the computer industry; and
the entire staff at COMPUTE!
 Publications for their help and
support, especially Richard Mansfield
and Juanita Lewis who helped edit this
book, and Gary Ingersoll, Stephen
Levy, and Lance Elko.
 Irving Gould, for his courtesy and
generosity over the years.
 And, of course, my continuing
gratitude to Jack and Helen Tramiel,
for inviting me along on the grand
adventure and allowing me to chronicle
those exciting years.
 In 1980, when I joined Commodore, I
made it clear to Jack Tramiel that, as
a writer and journalist, I expected to
eventually write a book on my
experiences at Commodore. He and
several executives I later worked for
encouraged me to write "the Commodore
story," and it was agreed that I would
someday chronicle the experience when
the time was right.

 Chapter One

 The next thing I knew, I was sitting
in a foxhole with a bunch of smiling
young geniuses. I poked my head out of
the trench to see what was going on
and a floppy diskette came whirring
by. I ducked and it missed me by
inches. Somebody handed me a chip and
yelled, "Start computing!"
 That's the kind of war it was.

 1979:WELCOME TO THE WAR

 The day I joined Commodore I had six
dollars in my pocket. I was 32 years
old and didn't know how I was going to
make my next rent payment.
 I sold my scuba equipment, my beloved
Nikon cameras, and my coin collection,
even the Mercury dimes from my
paperboy days in Wisconsin. After all
that, I still had only ten dollars in
the bank. At one point I had to ask my
friend Robert Lock, founder of
COMPUTE! Publications, to wire me $50
overnight, just like in the movies.
 It was ten-thirty at night and the
world looked more black than white. I
took the bus to the Western Union
office, signed for the money, and away
I went. I needed the money so I could
drive to Santa Clara the next day to
see Jack Tramiel about a job at
Commodore.
 I didn't realize that I was enlisting
in a war: the Home Computer War. I was
about to become an eyewitness,
historian, high-ranking combat
officer, and a member of a world-wide
cast of characters including samurai
warriors, political cutthroats,
smiling young geniuses, nerds,
hackers, wizards, robots, commandos,
and millionaires. It was the
opportunity of a lifetime.
 Ironically my story at Commodore
would begin, and end, at Atari. In the
summer of 1979, the personal computer
craze was just beginning; and the
concept of home computers wasn't
really accepted yet.
 My background was already unusual,
but easy to cover in one paragraph: I
spent 21 years growing up in Oshkosh,
Wisconsin, got an English and
journalism degree at Oshkosh State
University, spent three years in the
Army (Airborne, Jungle School,
Vietnam, and Korea), met a mentor in
Wisconsin who taught me how to be a
business consultant, got an M.B.A.
from UCLA, worked three years as a
marketing consultant in Beverly
Hills-and here's where we pick up our
story.
 One day the head of the company,
Robert von Bergen, decided he wanted
to retire and raise avocados in
Escondido. It was a good time for a
break anyway. I was tired of being a
consultant.
 Consultants help other people make
money. I wanted to be inside a company
and keep a little bit of the money I
helped make. After all, that's what
graduate school was all about,
learning how to manage a company. So I
took a job managing a small computer
graphics firm in San Francisco. I
didn't know much about computer
graphics, but the company was losing
money and within three months I turned
it around and we were making money.
 Enter Atari. It was November and we
were doing some graphics work for an
Atari designer named Bill Hamlin. One
day he gave us a new computer and a
new game cartridge called Star Raiders
and asked us to try them out. We
didn't know it, but we had become an
unofficial beta-test site.
 Remember, this was several months
before the Atari 800 and Star Raiders
were on sale to the public. Even
dealers didn't have them yet.
 The employees in the company went
bonkers over the game, which was the
first true-to-life, three- dimensional
videogame. The TV screen became a
window on space, and you had to find
and destroy enemy spacecraft in
different sectors of a giant grid,
refuel at special space stations, and
move through space by piloting your
craft using a joystick or by jumping
from sector to sector by warping. The
visual effects were dazzling,
especially when the stars whizzed by
when you warped, or when the four
kinds of enemy ships came zooming out
of nowhere either behind or in front
of you. A mini radar screen alerted
you when enemy ships entered your
sector. They shot at you, damaged your
weapons, destroyed your shields, or
surrounded and destroyed your fuel
bases. The game was fantastic. But at
first I didn't think so. I watched the
guys play at the console and was
vaguely annoyed that they were playing
on company time Then the inevitable
happened. I took the computer home for
a night.
 I couldn't hear the "Twilight Zone"
music playing in the back of my life,
but it was there. "Meet Michael
Tomczyk," said Rod Serling. "He
doesn't know it yet, but something has
turned his television set into a video
drug. He is about to enter a new
realm, a realm of computer games and
scan lines, a realm that could only
exist in-you guessed it."
 All at once, I looked up from the
console and caught a thin band of
light seeping through the living room
curtains. It was dawn. I'd stayed up
all night playing that stupid
videogame. Ridiculous. Must be a lapse
in my intelligence or something. I
shrugged off the sleeplessness and
went to work.
 The second night, I told myself, "No
way. I'II just play this thing for a
couple of hours and go to bed." Six
o'clock the next morning, I was still
up. Come on, this is crazy. I've got
responsibilities.
 The third night I didn't even try to
resist. I was hooked Sweating
profusely, palming the joystick to
avoid the blister that had formed on
my thumb, I maneuvered my way from
Ship's Cook to Pilot to Captain, the
elusive Commander rating still beyond
my reach.
 Okay. That's it. I'm a rational human
being. I have a business to run.
People rely on me. But wait a minute,
if I, a rational, serious-minded
businessperson-if I can get hooked on
this crazy game, then anyone can get
hooked on it, and if that's true, then
I'm in the wrong business. Everyone's
going to be playing this game in
another few months, and who knows what
craziness that will lead to? Within a
week I quit my job, turned down a
participation in the company, and was
living on my savings. Of course, I had
to give up my Atari 800, so I started
jogging over to an Apple computer
store and hanging out to find out
about computers. Next, I signed up for
a five-night course in BASIC
programming being taught by a high
school teacher named Don Campbell who
was moonlighting at the computer
store.
 Don loved Commodore, but as a
marketing person I saw right away that
Apple came packaged better. The case
was more chic, the manuals were
readable, and even the name Apple had
a nice ring to it. The concept of
opening up the case and plugging in
different expansion boards was easy
enough that anyone could do it, and
techie enough to appeal to the new
breed of hobbyists who were the
vanguard of home computer owners.
 "You're wrong," Don argued.
"Commodore computers have a built-in
screen and you don't have to mess
around plugging cards and cables
inside."
 "But Apple's in color and Commodore's
black and white," I countered.
 "You don't need color," Don said.
 Finally, I got stuck with a Commodore
PET the first night and, grumbling,
vowed to get there early the next
night to get an Apple. But when I
started using the Apple, discovered
that it didn't have any cursor keys.
The Commodore computer had up-down and
left-right cursor keys, but to move
around on the Apple screen you had to
press a control key and one of the
alphabet keys (for example ESC-D moved
the cursor up). There were other
things about the PET I preferred over
Apple, and by the time the coffee
break rolled around, I couldn't wait
to get back to the PET.
 But I still felt Apple would outsell
Commodore, because Commodore had no
pizazz or hype behind their product,
and Apple was pure PR all the way.
They had a free disk library for Apple
owners to copy at the dealer's, and a
whole assortment of reference manuals.
Don suggested I visit Silicon Valley,
which was about a 45-minute drive
south of San Francisco, and get myself
a good job.
 "They're always looking for someone
with your background," he said.
 Bolstered by his matter-of-fact
confidence, I launched a campaign to
land myself a job. The first thing I
did was buy every computer magazine I
could get my hands on. Since I
couldn't understand the articles, I
studied all the ads. One day I spotted
a new magazine on the racks which
wasn't written in Greek or Aramaic. It
was called COMPUTE!, and the articles
were actually readable. The same day,
I called Robert Lock, the
editor/founder. Robert had just bought
the rights to a popular Commodore
newsletter called PET Gazette and
melded the Gazette into his new
magazine, which also covered Apple and
Atari. All three computers used the
6502 microprocessor, which I later
discovered was designed by MOS
Technology, a subsidiary of Commodore.
 I asked Robert if he knew of any
marketing interviews I could read and
he replied, "I have a policy.
 When someone complains because
something isn't in my magazine, I tell
them it's not there because nobody
submitted an article on it yet; then I
ask if they'd like to do the story
themselves.
 So since you're close to Silicon
Valley, why not do some marketing
interviews?"
 He made sense. How could I turn down
a challenge and opportunity like that?
All I needed was some chutzpah a tape
recorder, and, easiest of all, a list
of dumb questions. A little editing, a
little typing, and, voila. Instant
articles.
 A plan was beginning to emerge: my
personal recipe for breaking into home
computers. First, take a course in
BASIC. I'd already done that. Second,
get some articles published in
computer magazines to use as
credentials on my resume. That was
happening, too. Third, get an
assignment to interview all the top
home-computer marketing executives and
find out their secrets. Fourth, put
the touch on one of those executives
for a job with their company. Fifth,
get hired, learn everything I could
about home computers, work my head
off, and earn some money.
 Right away I got a computer on loan
from Atari. That was easy because they
wanted to publicize the Atari 800 and
my assignment from COMPUTE! made me
legitimate enough to get one. I even
got a Star Raiders cartridge. I set up
the system in my small San Francisco
apartment and plugged in the game, but
I wasn't hooked anymore. I was too
busy thinking of stories to write.
Wait-the answer zoomed toward me on my
TV screen. How about a story about the
creator of the Star Raiders game?
After all, Star Raiders got me into
this. Why not get some mileage out of
those all- night game sessions? It was
easy to imagine the inventor of Star
Raiders: cast in the mold of Steven
Spielberg or George Lucas, a
died-in-the-wool trekkie who attended
Flash Gordon conventions and collected
Captain Midnight kinescopes.

 It turned out the world's master game
designer wasn't even working at Atari.
He was a chip designer named Doug
Neubauer, and after spending six
months designing Star Raiders, he got
gamed out and migrated to Oregon to
design computer chips for
Hewlett-Packard. He received no
royalties for his game because he was
on salary at Atari while he wrote it.
I did a brief phone interview with him
but never found out if he was a
trekkie. The interview appeared in th
March/April 1980 issue of COMPUTE!. It
was called "Star Raiders: The Wizard
Behind The Game."
 The Raiders story was nice, but now I
needed a technical article to
strengthen my credentials.
 I remembered an old journalism
lesson: "Good journalists answer
questions the readers would like to
ask." So I looked around and found a
good question to answer. Why don't
microcomputers like Apple have
80-column display screens like
minicomputers? After all, a typewriter
page is 80 characters across, so how
come Apples have only 4O columns? The
answer was that minicomputers used
some high resolution monitors as
viewing screens, and microcomputer
like Apple relied on TV sets. Monitors
(which were still too expensive for
home use) took their signals directly
from the computer with little or no
interference or fuzziness; but most
television sets couldn't display
80-column-size letters because the
coarse scan lines and signal
interference on the TVs made it
difficult to read the smaller letters.
 A few years later in 1983, Commodore
introduced a low-priced color monitor
(under $300), and Jack Tramiel was
surprised by the flood of orders. The
demand for monitors was much higher
than he'd expected, and Commodore was
caught short by the unexpected surge
in orders. It turned out that the
world didn't really want 80-column
adapters. It wanted an inexpensive
color monitor for home use so computer
owners could display 80 columns and
see the screen without interference.
 If the low-priced color monitor was
available in quantity, computer makers
could market low-priced 80-column
computers for home use, but as long as
home computerists used television
sets, 80column home computers were
impractical. The solution ultimately
came from the Japanese who began
building direct signal monitor lines
into their component television sets,
thus letting new television models
double as monitors. At the same time,
the cost of color monitors began to
plummet, making possible low-priced
home computer systems combining an
80-column computer with built-in disk
drive and color monitor, for under
$500. This revolutionary product,
which I believe is the next step in
home computing, was being worked on by
several manufacturers in 1984 for
possible introduction in 1985.
 In 1979, most microcomputers used
special tricks to get around the
40-column screen limitation.
 Radio Shack's word processor scrolled
sideways to let you see chunks of the
page Others let you see 40 columns
while you were typing, but printed 80
columns on paper when you used a
computer printer.
 Apple didn't make 80-column
converters for the Apple II, but they
were encouraging third-party companies
to develop a cottage industry. The
first 80-column board, called
Sup'R'Term, was developed by two
ingenious inventors named Matty
Spergel and Bill Wobler, based in
Sunnyvale, California I drove down and
met the inventors and wound up doing a
detailed analysis of the three
existing 80-column
converters-Sup'R'Term, VIDEX, and
Doublevision. The result was the first
definitive article on 80-column boards
for Ihe Apple II. It appeared in the
October issue of Kilobaud
Microcomputing in early 1980. (I also
did a Sup'R'Term review for COMPUTE!,
but publishing in different magazines
gave me stronger credentials.) While
working on the 80-column board
article, I got to know some of the
Apple people, including Steve Wozniak,
Mike Markkula, and several programmers
and product managers.
 I started hanging out at Apple's
sleek new headquarters in Cupertino,
where I boldly wandered past the
receptionist to go in search of
whomever I wanted to talk to.
Sometimes executives would encounter
me in the hall and challenge me for
not having an ID or escort, but I
would tell them I was just there to
see so-and-so and they would scowl and
let me be. Apple people were already
becoming a trite paranoid about trade
secrets and for good reason,
considering all the trouble they had
with imitators and copycats, but they
were not Gestapo.
 It's true that by early 1980 Apple
was becoming a bureaucracy, but it
wasn't the kind of bureaucracy that
creeps up and strangles most large
corporations. This bureaucracy was
born partly from a desire to structure
their explosive growth, and partly to
insulate the company's young geniuses
from vendors, journalists, and others
who intruded on their creative domain.
 I saw a lot of history being made
without really realizing it. Andy
Herzfeld, Apple's resident programming
gnome, was experimenting with
digitizing techniques that convert
photographs and drawings into dot
patterns which can be interpreted and
altered or colored by the computer,
then displayed on a TV screen. He had
a disk filled with everything from
Playboy bunnies to animated horses.
Those stunning galloping horses later
showed up on Apple's dealer demo disks
and in public domain software, and
undoubtedly helped sell lots of
Apples.
 Wozniak and Herzfeld, and probably
others, were also experimenting with
different types of character fonts
which could be displayed on the screen
and printed as well. The result of
this early work clearly shows up in
the Macintosh.

 I have to admit I was attracted to
Apple as a company They were
successful, growing fast, run by
people about my age, generous,
flexible, hard-driving, innovative,
and unspoiled by success. There were
many bright people in evidence, in
almost every department, maybe too
many.
 One late afternoon I found myself
sitting in the programming area with
Steve Wozniak and Andy chatting about
potential stories. Mike Markkula,
Apple's president, happened by and
asked some technical questions about
page two of the computer's memory
bank. Wozniak gave him an answer.
 I was impressed that the head of the
company was himself experimenting with
the innards of the machine. Markkula
had been hired by the two Steves (a
nickname given to Apple founders Steve
Wozniak and Steve Jobs). His mission
was to provide professional management
as the company skyrocketed toward the
leadership position in personal
computers. Markkula struck me as a
quiet, suave, intelligent executive,
with the emphasis on executive. He was
without a doubt the right man for the
job, in skill as well as temperament.
 Wozniak was more of a hands-on
tinkerer, at home with programmers
and, later, rock fans when he staged
several well-publicized concerts. He
was amiable, bearlike, and tended more
toward comfortable plaid work-shirts
and jeans than suits and ties or even
California-style shirts and gold
chains.
 I didn't have much contact with Jobs,
about whom much has been written
already. He was known as the driving
force behind the company, and his
imprint on Apple's organization and
product line was and is unmistakable.
 Finally, someone at Apple said,
"Michael, you've got the right
personality for this company and you'd
probably fit in very well. " It was
impressive that they were more
interested in whether I'd "fit in"
than in my credentials.
 Mike Markkula said, "Why don't you do
this-go in the cafeteria and look
through the job requisitions. They're
posted on the bulletin board. Find a
job you're qualified for, go to
Personnel, fill out an application,
and when the application comes across
my desk, we'll hire you against the
requisition. "
 To someone attracted to the
freewheeling, wildcat nature of a
fledgling industry, Markkula's
description of the hiring procedure
sounded like the telephone company or
civil service. I agree that those few
simple procedures are necessary in
most large companies but to me and at
that time, it hinted of bureaucracy,
repulsive to a died-in-the-wool,
card-carrying, anti
bureaucrat-Galactic Warrior first
class.
 Still, Apple had made me a solid job
offer and I was thrilled to get it. I
immediately stood up and rushed to the
cafeteria, a small room with some
vending machines and lunch tables. I
found the list attached to the wall
next to th doorway, but as I paged
through the sheaf of fifty or sixty
job requisitions, I was struck by
their formality, and the way
Markkula's offer had been made. Maybe
I was spoiled, but was used to being
hired on the spot. My previous job
offer had gone something like this:
"Michael, you're exactly the person we
need. You start work tomorrow, we'll
talk about your salary in a day or
two, and give you a job title next
week."
 I wasn't ready to work for a
bureaucracy, even a fun bureaucracy
like Apple. Next stop, Atari.
 Early in 198O, Atari had just started
shipping its two home computers, Atari
400 and Atari 800, and was getting
ready to start marketing them full
force. Conrad Jutson was hired in
November 1979 as vice president of
sales and marketing for personal
computers, and I caught up with him in
January 1980 after arranging an
interview through Atari's PR person.
At last I was going to have a formal
chance to grill a computer marketing
executive.
 Jutson was an extremely thoughtful,
erudite gentleman with twenty years in
consumer electronics, most recently in
the stereo field. His experience in
that industry revealed a clear
understanding of the computer as the
central console in a
components-oriented system. As it
turned out, he and Atari were a little
ahead of their time.
 The day I did the interview, we sat
with a tape recorder and I asked one
or two dumb questions.
 Then Jutson started pouring out his
marketing philosophy, which focused on
the fact that a lot of the
applications which made computers
practical were still being developed.
It was ironic that later on the Atari
400 and Atari 800 would gain
reputations for not having much
software, and many of Jutson's plans
and dreams materialized at other
companies instead of at Atari.
 At the end of the interview, I
slipped him a copy of my resume and
told him I was playing journalist so I
could get a job in the home computer
field. He looked over my resume, and
then, in a very calm, off-handed tone,
he said, "Good. Well, come around when
you're ready to go to work and maybe
you can be director of application
software, or something. "
 I thanked him and said I'd be in
touch, but as I left the building I
was mad. Now, I didn't really have a
reason to be angry and it may seem
foolish, but I was so naive at the
time that I resented the fact that he
offered me a software job instead of a
marketing job. I was so green that I
honestly didn't realize that he'd just
offered me one of the plum jobs in any
home computer company, but I was too
inexperienced to realize how important
the software job could be. I wanted a
marketing job, and to me that meant
the job had to have the word marketing
in the title.
 When I look back on it, I feel a bit
foolish, but in the end my foolishness
paid off.

 There were two other competitors in
the home computer race--Texas
Instruments, which had taken a game
machine and upgraded it to a home
computer, and Radio Shack, which
marketed the TRS-80 fully assembled or
as a kit, through their electronics
chain. I never considered joining
either company.
 TI had an excellent reputation, but
their computer had a goofy name (the
TI-99 /4) and was overpriced at $600.
I figured if a giant semiconductor
company that made its own computer
chips charged that much money, they
either didn't know how to control
their manufacturing costs or were
gouging profits at the consumer's
expense. And since I was still
technically a consumer, I resented
anything that confused or befuddled
the first-time computerist. Finally,
and most important, TI was based in
Texas and I wanted to stay in
California.
 Radio Shack was a subsidiary of
Tandy, and their computers were sold
to a captive audience through their
7000 Radio Shack outlets world-wide. I
felt Radio Shack had an unrealistic
view of the marketplace because at
this early stage in the computer
industry, almost anyone who was a
Radio Shack electronics fan would
consider picking up one of their
inexpensive computers or computer
kits. In essence, Radio Shack didn't
have to compete with anyone because no
other computers could be sold in their
franchised store outlets. Later on, I
would begin to feel jealous of Radio
Shack's captive distribution system,
but I had the last laugh when home
computers exploded into popularity and
Radio Shack got strangled by their own
distribution system.
 Apple had offered me a job, but they
were too bureaucratic. Atari had
offered me a job, but I was too stupid
to appreciate the offer. There was
only one personal computer company
left in Silicon Valley, the puzzling
company called Commodore.
 "Okay," I told myself. "This is it.
I'll try one more company."
 My computer-store friends thought I
was crazy. They teased me about Apple
and Atari and urged me to give
Commodore a try, arguing that
Commodore made better computers for
the money but nobody knew it because
Commodore had lousy marketing, PR, and
advertising. They said a mysterious
man named Jack Tramiel-no one knew
much about him-ran Commodore with an
iron fist, and suggested I contact
him.
 The last week in March, I sent him a
letter. It was terse angry, and
arrogant:

 Dear Jack:

 Understand you need marketing help.
I'm a marketing strategist. Call me if
you need me.
 Resume enclosed.

 To my surprise, his secretary Sue
Anzel called me and told me, "Jack
wants to see you." We set up an
interview for Tuesday, April 1, at
Commodore's Santa Clara offices, so I
had a few days to ponder what I would
tell him. Sue called him "Jack," not
"Mr. Tramiel." That was a good sign.
Ever since the Army, when people had
to call me sir for three years just
because I wore officer's bars, I had a
mild aversion to being called sir, and
I stopped calling people sir or
mister.
 As the day of the interview
approached, I realized I knew
practically nothing about Commodore.
 Everyone said the company was screwed
up. I was going to find out what that
meant.
 The day arrived. I had to drive down
to Santa Clara. Another 45-minute ride
in my gas-guzzling Buick. It was
getting down to the wire. I looked in
my pocket and counted six dollars. All
the cash I had in the world. Six
dollars in my pocket and ten dollars
in the bank. I had a little money
coming from computer articles, but it
hadn't arrived yet and anyway it
wasn't enough to cover my next rent
payment.
 Still I was determined to hold out. I
had offers from Apple and Atari to
fall back on, but you don't get the
special breaks in life if you don't
make the sacrifice, take the risk, and
pass on fourth down.
 It was April 1, April Fool's Day. A
bright, sunny morning. Commodore's
headquarters at 3330 Scott Boulevard
was just a few blocks off the San
Diego Freeway. The buildings around
Commodore were neatly manicured and
unusually quiet. Palm trees lined the
roads, and the neatly clipped grass
looked like golf greens. There wasn't
the usual ebb and flow of people you
would expect to find at a large
company. As crowded and important and
busy as it was, this was a quiet
place.
 Unlike the roller-coaster streets of
San Francisco, the streets of Santa
Clara are perfectly flat and
remarkably free of dirt, dust, or
litter. The long periods of sun
without rain seem to bleach all the
color out of the roads, adding to the
illusion of cleanliness, although in
the air there is always the faint
scent of bird droppings.
 I paused on the sidewalk in front of
the building. The outside of the
Commodore building was more striking
than any building I'd seen in Silicon
Valley. The architecture screamed
high-tech. Made of a coarse, brownish
gray concrete, with clumps of stones
and rocks showing in the wall both
inside and out, it was the first
solar-powered building in the valley.
The Santa Clara climate was so mild
that the concrete served as both
inside and outside walls, and the
mandatory earthquake-proof
construction made the walls sway back
and forth whenever there was a minor
tremor.
 The front of the building was all
glass, and was slanted in at a sharp
angle. The inward slant seemed like a
waste of floor space, but it was a
stunning effect. Through the glass,
you could see people holding meetings
in the first tier of offices.
 Jack's office took up the left front
corner of the building. The
ceiling-high windows were so huge that
it was easy to see who was in or out,
or in conference. Stringing out along
the front of the building were a
meeting room, two offices, the
reception desk and front entrance, and
a row of smaller offices to the right.
The parking lot was located between
the road and the main building.
 Most of the spaces were marked
VISITOR.
 I stalked into Commodore in my best
pin-striped suit, wearing my arrogance
on my sleeve. Sue Anzel, an
attractive, California-style blonde
who was into Jazzercise and decorative
cake making, showed me into Jack's
office.
 Jack was seated comfortably behind a
huge tabletop desk that faced the
door. His office was comfortable but
not ostentatious. There was a sofa
against one wall for heart-to heart
talks, and a small, four-seat meeting
table near the window for
negotiations. He kept me at the desk.
 We shook hands--he had a strong
grip--and bade me sit down with a
sweep of his hand while he finished
reading some papers. He wasn't at all
what I expected: short, balding with a
shopkeeper's tummy that gave him a
totally round waistline. His
heavy-lidded eyes seemed to stare
straight into you, and he had an aura
of--the only word I can think of is
straightforwardness--that was
immediately apparent.
 He was 53, and the top of his head
was completely bald, with a fringe of
steel-colored wavy black hair slicked
back on both sides. At the nape of his
neck, small ringlets of hair curled up
over his collar, giving him a slightly
mod appearance and hinting that his
outlook was more youth-oriented than
bald.
 His large dark brown eyes were set
deep beneath thick wiry brows and
tended to bulge slightly. He used this
feature by making his eyes grow huge
in their sockets to punctuate the
conversation when he laughed, cursed,
emphasized a point, or flashed a
secret signal.
 When he spoke, his lips curled,
twisting and contorting into a
thousand shapes and portraying a
thousand emotions. He could jut out
his lower lip in a pout and draw
sympathy, open wide as if to yawn and
laugh heartily, or tighten his lips
into stony disapproval. Jack was a man
whose lips shaped the words, but his
eyes held the message.
 His solid jaw and broad cleft chin
gave him a massive appearance, and
possibly provided the echoing power in
his voice, which was deep and full
with a resonance that carried in the
air even when he spoke in hushed
tones.
 He had a stocky build, like a
powerful machine that looked like it
should be bolted somewhere. But he
moved fast when he wanted, and
everyone had trouble keeping up with
him when he tore down the hallway in
search of a fact, figure, or jugular
vein. Sometimes he looked and moved
like an Asian bear and was just as
lovable-and dangerous.
 His shopkeeper's tummy gave him a
place to rest the palms of both hands,
and made those who were fond of him
worry about his cholesterol.
 He had a slight Baltic accent that
gave him a heavy European quality, an
earthiness you might expect to find in
a Russian general, and he had a
peculiar kind of plasticity to his
face that let him switch rapidly from
a scowling roar to a beaming laugh in
the blink of an eye. I guess you could
say he had a schizophrenic face. It
matched his moods, but then we were
all rather schizoid at Commodore. You
had to be. It was war.
 I sat down and draped my arm over the
back of the chair, my naivete giving
way to stronger feelings of arrogance
and anger. I was the boxer, jutting
out his chin. "Hit me," my posture
said.
 "Come on, hit me with another
meaningless job offer."
 "Tomczyk-that's a Polish name. I'm
Polish, too." He smiled and said, "You
have an interesting background. How
much do you know about Commodore?"
 "All I know is what people tell me. A
lot of people think you're a crook,
but I figure if you're not in prison
you're not a crook, you're just a
shrewd businessman, and I'd like to
learn to be shrewd like that." I hate
to admit it, but I practiced those
words in advance. I wanted to tell him
exactly what I felt, in precisely the
right words.
 Jack smiled approvingly, then he
found my resume at corner of his desk
and without looking at it, proceeded
to tell me more about myself in five
minutes than most people learn in five
years. It was uncanny.
 He said he had the impression I was
mainly a communicator and guessed I
knew how to write well.
 He suggested I probably got along
well in different cultures and
languages, and declared that what I
really brought to a company was an
understanding of military
organizations and-this was equally
important to him-an understanding of
Oriental business, especially
Japanese. He was impressed that I'd
spent two years in East Asia. He also
knew I had a little computer
experience, but not much. It didn't
matter.
 All this, just from reading my
resume? I know for a fact he didn't
have any spies and hadn't investigated
me. He just absorbed me like a mystic
by looking in my eyes and sensing my
vibes. I saw him do this often. He
made a game of it. "What does this guy
really want out of life, and out of
his association with Commodore?"
Whenever he hired someone, he always
made sure he knew the person's "hot
buttons," because the key to getting
an employee to kill for you is
satisfying his personal needs,
whatever that meant-ego-gratification,
fancy job title, big bonus, stock
options Freedom to invent things-the
list is endless and Jack knew all the
pressure points.
 He never studied Abraham Maslow, but
he had a natural understanding of each
individual's "hierarchy of needs."
Jack knew we all have different
personal values, and different ways of
achieving self-esteem and balance. We
measure ourselves by how important we
are in the corporation, how much money
we make, what kind of house we live
in, the car we drive, the clothes we
wear, the lovers we conquer, the power
we wield, the things we create, the
beauty of our children, etc.
 Jack's first shot at meeting my needs
was slightly off-target. I guess my
chin was out too far, because he aimed
too high.
 He offered me the job of general
manager in charge of sales in Europe.
 "I don't really have a job for you,"
he admitted, adding however, that
something in marketing might open up
in the future. "I do have one job in
Europe. I need a general manager in
charge of European sales. You could
have that job if you want it."
 "But I don't know any European
languages except Spanish," I
protested.
 "You don't have to. All our people in
Europe speak English. "
 "I--I really think you need someone
multilingual, " I stammered, "and
someone heavier than me. I don't have
much experience in sales, and frankly
I think you can find someone more
qualified for that job. To tell you
the truth, what I really need is a
six-month break-in period. I need some
time to get to know your company, and
to understand the industry. Then I'd
feel more comfortable taking a heavier
job, " I didn't think much about it at
the time-I was just being honest-but I
guess sometimes you have to go
backward to go forward.
 At that instant, I became the only
person I ever met in four years at
Commodore who turned down a big job
and asked for something lower.
 Turning down that job was definitely
the right thing to do. If I'd let
myself be flattered and had taken the
offer, I wouldn't have lasted thirty
days. That was one reason a lot of top
executives got fired or had to quit.
They jumped at Jack's first offer,
whatever it was, and were so flattered
to be a vice president or president
that they took a job they couldn't
handle. My honesty was my salvation.
 "Let me think it over," Jack said,
adding mysteriously, "A few months ago
the company wasn't big enough and I
couldn't afford the luxury of hiring
someone like you, but maybe now." He
leaned back in his chair and stared
through me, trying to see where I
belonged in the future, then he said,
"Okay. I'm going to hire you, but I
need some time to figure out what to
do with you. Call me tomorrow and
we'll discuss it."
 Now, that's my kind of job offer.
First you're hired. Then we'll figure
out a job for you, and then we'll
discuss compensation. It was exactly
right. But wait, I still wasn't signed
up yet. What I didn't know was that my
first test as a Commodorian was
lurking in the telephone lines. I was
about to get a brief taste of
corporate combat, Commodore style.
 The next day I dutifully called
Jack's office. Sue Anzel told me Jack
was in a meeting, but he'd get back as
soon a he was done. An hour later I
called again and Sue apologized that a
long distance call had got in the way.
Another half-hour. "You want me to
poke my head in the door?" Pause.
 "Okay, Jack says he'll call you back
in five minutes Five minutes stretched
into five
hours--six--seven--eight--nine-Ten
hours and ten phone calls later, it
was seven o'clock at night. I had
called all day long, each time
reaching Sue, who told me in a sincere
and pleasant voice that Jack really
did intend to get back to me. Really.
 I began to think Jack had had second
thoughts. Maybe I was too green. Maybe
he only wanted to hire a European
sales manager and didn't have any
other openings. I was getting angry
again.
 "Okay," I said out loud, "This is it.
I'll call one more time. If I don't
get you this time, then I'm not going
to work for you, I don't care if you
beg me on your hands and knees." I
really meant it.
 The phone rang twice, and then Jack
himself answered. Just as I would see
him do a hundred times, he was walking
by the phone as it rang and couldn't
resist picking it up. He often
answered ringing phones, wherever he
was in the building, just to touch and
feel the different parts of the
company.
 When he answered, it was as if
nothing had changed. He picked up our
conversation exactly where we left
off.
 "Hello, yes, Michael, I've decided
what to do with you. Come to my office
tomorrow at nine o'clock and we'll
talk about it. "
 Suddenly, I realized how busy the
president of a large company is, and
how unintentionally rude he sometimes
has to be. I also began to sense the
combat nature of the industry, for
Jack operated on a war footing, even
though the Home Computer Wars had not
yet begun in earnest.

 My six dollars was gone and I
couldn't get my ten dollars out of the
bank before my appointment.
 Frantically, I called Robert Lock.
 "Help!" I pleaded, "You know that $50
for the Star Raiders article?"
 "It'll be there in a couple of weeks.
"
 "How about tomorrow?"
 "Tomorrow?"
 I filled him in on the morbid details
and Robert agreed to wire the money
that night. I took a trolley car to
the Western Union office and picked up
the money at ten-thirty. Without it, I
couldn't have afforded to buy the gas
to get me down to Santa Clara.
 The next morning I met with Jack and
a young Englishman named Chris Fish.
Chris was unofficially the number two
executive in the company. Basically,
he ran non-U.S. sales and was
responsible for developing new foreign
markets. He shuttled between the
Bahamas, where Commodore was
technically headquartered, and
Switzerland, where most European
operations were based.
 Jack began by asking me what I
thought I could do for the company.
Overnight, I'd done a little more
checking on Commodore and told him
some of the things I knew were wrong
with the company. "You have the best
personal computer for the money," I
explained, "but nobody knows it
because your marketing is lousy. Your
user manuals look like they're
mimeographed. Apple has a two-color
spiral bound booklet. And you need
some reference books like Apple, so
programmers can write software for
your computers.
 "Your brochures are dull, I've never
seen an ad for your products, and you
ought to have a Commodore magazine
like Atari and Apple. A lot of people
I know tell me they have trouble
finding good software for their
Commodore computers. Apple gives their
dealers 600 programs which their
customers can copy free." I went on
for several minutes, listing the
deficiencies.
 Jack began to get an idea of what I
was all about. He began to see me as a
user-advocate, sort of an in-house
Ralph Nader. Chris and Jack exchanged
meaningful glance: that only they
understood, then Chris left and Jack
said, "I've decided what to do with
you. You're going to be my assistant,
but your job isn't going to be to
assist me. You're job is to learn
about the company. You'll be the only
person in the company who's paid just
to learn. "
 I didn't realize how radical that was
until I found out later that one of
the rules in Jack's business
philosophy is, you don't pay people to
learn or to teach, you pay them to do
the job.
 "To help you get to know the
company-and let the company get to
know you-you can write our annual
report this year. You've had some
experience in that area and we need
someone who can do a good job." He
added that I could fly around to the
company's various offices and
factories and meet the people as part
of my annual report project.
 "How soon do you want me to start?" I
asked.
 "You could start right away, or you
can wait until I get back from Europe
at the end of the month."
 A month was like ten years. I winced.
He rocked back in his chair and said,
"Or--I'm just thinking-there's a
corporate meeting in London. Maybe you
should come and see how we work."
 "I've never been to Europe, and you
did say you wanted me to learn. What
better place to start than in Europe?"
 "Fine," he said. "Meet me in London
April 14. Sue will make the
arrangements. "
 London!
 Visions of sugarplums danced in my
head, but I didn't have time to get
excited, because next came salary.
Even that was a surprise.
 "What's the lowest monthly income you
can live on and be comfortable?" he
asked. I told him $2,000 a month.
Santa Clara is expensive. He rounded
my figure up to $25,000 a year and
said, "Okay, that's your salary.
You'll also have an expense account,
and I won't nitpick on it. If you want
to fly someplace and have a good
reason, go ahead. That's part of your
compensation. I figure if I pay you a
low salary I can invest a little in
expenses, if it's gonna help you
learn. So, work hard, learn the
company, and I'll make it up to you in
six months. I'll give you the kind of
job you deserve, and which I think you
can handle. "
 "Uh, can I have a computer system,
too?" I blurted.
 He scowled. "No!"
 I shrugged disappointedly, but Jack
broke into a broad grin and said,
"Yes, sure. " He liked to tease like
that, swiftly switching his emotions
between smiles, a pounded fist,
insults, warnings, hearty laughs, and
warm pleasure He paused, a little
embarrassed to ask the next question:
"A lot of people have been asking for
employment contracts lately. If you
need one--"
 I already knew about Commodore's
reputation as a revolving-door
company, but before he finished I
stuck out my hand and said, "Here's my
contract. That's all we need. "
 Laughing, we shook hands, and in that
moment we both knew I was destined to
become a Commodorian, with all the
rank and privileges and strangeness
that would entail.

 Chapter Two

 "I say, " the old duke said stiffly,
"what are all those people doing in
our fox hunting lodge?"
 "They're inventing computers and
planning a war, " his aide replied.
 "Well, why don't they do it in their
own country?" sniffed the duke.
 "They say this IS their country!"
 In the distance, the hounds began to
bay.

 Foreign Wars: The Japanese Are Coming

 London. Westminster Abbey--the
British Museum--Shakespeare--the
Thames--the Princess--fish and chips
rolled up in a newspaper--beer as
thick as mud.
 I was still insolvent, so armed with
a travel advance, I boarded a British
Airways jumbo jetliner on April 13,
bound for London. I was so hyper about
the trip I couldn't stay in my seat.
My veins kept popping and my nose was
twitching like a rabbit. I could feel
the excitement in the air, feel the
future expanding wonderfully in front
of me as the plane hurled us forward.
 I made an unsuccessful pass at a
stewardess. She had a stiff upper lip
and didn't like men with twitching
noses. I downed a complimentary beer,
a glass of champagne, and wine with
dinner.
 Relax, I kept telling myself. Relax!
I wondered if it was okay to jog in
the aisles. I paced up and down
instead.
 It was somewhere in the middle aisles
that I saw Chuck Peddle, Commodore's
engineering guru.
 He and his wife invited me to sit
down and didn't seem to think it was
strange that my nose was twitching.
 Charles (Chuck) Peddle was without
doubt one of the most interesting and
intriguing characters in all of
Commodore. His high, broad forehead,
receding hairline, silver-beige
swept-back hair, and sharp eagle nose
gave him a marvelous alien quality
that seemed suited to his status as
computer inventor and guru.
 He was suave, charming, intelligent,
and spoke softly but with great
assurance. His silky-smooth
personality and boyish mannerisms made
everyone like him, though along with
his charm and brilliance came a streak
of petulance that often placed him at
odds with Jack Tramiel. It was said
that Chuck was a first-rate engineer
who thought he knew marketing. Chuck
frequently tried to meddle in
marketing Jack and his other
executives tried to keep him in
engineering.
 Chuck and his wife were extremely
courteous and chatted for several
hours until we all dozed off.
 The Peddles had a great formula for
overseas flights: As soon as the jet
took off, they laid claim to an empty
middle row of seats and bracketed the
row so no one else could sit there.
When it was time to sleep, they put
the arms up and one of them slept
across the seats and one of them slept
on the floor. That way, they both
slept stretched out, very soundly I
slept sitting up, which for me is the
same as not sleeping at all, At the
time I met Chuck, he was heading up a
small group of talented engineers
known as Systems Engineering. The
systems group had their own building
at Moore Park in Santa Clara, a mile
or two from Commodore headquarters.
 The young engineers (most in their
twenties) were fiercely loyal to
Chuck, who had hired many of them
during 1976-77 to work on Commodore's
first computer (the PET).
 The systems group reported directly
to Jack, through Peddle, and worked in
extreme secrecy. Even Commodore's own
marketing people were cut off from the
research / engineering process. It was
Jack's hard and fast rule: Marketing
and engineering do not mix. Jack
believed marketing executives only
confused engineers and delayed new
designs. He preferred to let the
engineers invent the best and most
sophisticated device they could
possibly build, within cost /price
guidelines suggested by Jack. If there
was room for extra features or if
mistakes or bugs were found, the
marketers could suggest corrections
after the product was invented.
 "The job of marketing is to sell the
products we give them," he said. "The
job of engineering is to give
marketing good products they can sell.
"
 As a marketer and idea person, I was
going to have to scheme, connive,
sneak, and milk friendships to uncover
new products and make early
suggestions. While I resented having
to wangle my way into the design
process, I had to agree that marketing
involvement tended to open up global
debates which delayed new products
months and sometimes years. At the
same time, stupid bugs or engineering
solutions were often allowed to get so
far that the only way to correct them
was to compromise by eliminating
competitive features, or to leave the
bugs in the first few thousand (or
hundred thousand) products and make
running changes later on.
 The systems group's only outside
contact, besides Jack, was with a
small engineering group in Japan, and
the chip designers at Commodore's MOS
Technology subsidiary in Valley Forge,
Pennsylvania. The Japanese engineers
were needed to finish off and
cost-reduce new products, and the chip
designers provided new semiconductor
devices which made the computers
compute.

 During our conversation, Chuck talked
freely about his recent defection to
Apple and his return to Commodore.
Apparently, he'd had a dispute with
Jack and gone to work at Apple for six
weeks, but Chuck and Apple were even
less comfortable with each other and
he wound up coming back to Commodore.
 Jack welcomed him back, but after
Chuck's desertion it was obvious Jack
had less patience with, or trust in,
the engineer.
 To the casual observer, Chuck still
wore the official rank of guru with
the rights and privileges of a
Commodore general, but in reality he
was being treated more like a colonel
by Jack as well as by some top
executives who had trouble forgiving
his defection. The dispute between
Chuck and Jack would flare up at the
meeting we were about to attend, and
their ongoing differences resulted in
Chuck's leaving Commodore just a few
months later in October, along with
several of his best engineers.
 Chuck had earned his guru stripes
back in 1976 when he designed
Commodore's first computer, the
Commodore PET. He also designed the
architecture for the 6502
microprocessor chip and the 6800
microprocessor.
 He was working for MOS Technology, a
small semiconductor company based in
Pennsylvania, when Jack Tramiel popped
up and bought it. The purchase of MOS
was one of Jack's most brilliant
moves, and one of the things that
helped keep Commodore from going
bankrupt after the Calculator Wars in
the 1970s. MOS gave Commodore its own
source of supply for semiconductor
chips used in calculators and digital
watches, and it also provided
something else-the 6502
microprocessor.
 When Chuck told him about the 6502
chip, Jack said, "You know what you've
got here-you've got the makings of the
first low-cost personal computer!"
 Jack admits he didn't know what
people would do with their own
computer, but he sensed the
opportunity and potential, and he
guessed if he gave the public a
low-priced computer they'd find
something useful to do with it. He
gave Chuck six months to produce the
computer, and Chuck assembled a tiger
team which included Bill Seiler, John
Feagans, two Japanese engineers named
Fujiyama and Aoji, and Jack's son
Leonard.
 Together, Chuck and his team
developed the first self-contained
personal computer: It had a keyboard,
a built-in green phosphor screen, and
a built-in tape cassette for storing
and retrieving programs. The first
unit came completely assembled, with a
choice of either 4K or 8K of memory.
 The product was officially announced
in 1976, and Commodore's stock rose
from $4.50 to $7.00 a share by
December. It was the beginning of a
historic rise in Commodore's stock
that made the company one of the
fastest rising stocks in the history
of the American Stock Exchange The
first actual machines were officially
unveiled at the Consumer Electronics
Show in June of 1977. By that time,
the stock had reached $9.25 per share.
 The prototypes shown at the Consumer
Electronics Show were built by hand
with housings made of wood and sprayed
yellow to look like painted metal.
Zenith television sets were built into
the housings; the engineers used
Zeniths because when they went to a
nearby appliance store the Zeniths
happened to be on sale for $89.95. The
engineers took out the tube, stripped
out the tuner, and rewired the
electronics so they could use the
black-and-white monitor as their
computer screen. They also bought some
Sanyo cassette tape recorders, added
their own circuitry, and built the
recorders into the housing. This
allowed users to use ordinary cassette
tapes to store any programs they
wrote.
 The keyboard was extremely compact,
just a small rectangular patch of blue
and red metallic keys.
 There was no space at all between
keys and each key had graphic symbols
on it, in addition to letters and
numbers.
 When I first heard the word
microprocessor, I was about as
technically literate as a fish and
didn't understand it at all. In
essence, a microprocessor is a tiny
electronic circuit containing a set of
instructions that control most of the
functions of the computer. Physically,
the chip is sandwiched between two
rectangular pieces of plastic with
metal pins which are plugged into the
computer's main circuit-board. The
microprocessor controls other chips on
the board which, in turn, control such
things as the video signal, keyboard,
and external devices like disk drives
and printers.
 There are other kinds of chips too.
For example computers remember things
the way we do: either short term or
permanently in the two main types of
memory chips, ROM and RAM. ROM (Read
Only Memory) chips hold information
which is written in at the factory and
can never be changed. It's useful, for
example, that a computer permanently
remember the meaning of the word stop,
so that's built into ROM. However, RAM
(Random Access Memory) chips give the
computer its temporary memory, which
lets it learn new, but user-specific,
information like your current salary.
 The 6502 chip became the most widely
used microprocessor in personal
computing, thanks to a cross-licensing
agreement between MOS and Synertek and
Rockwell, which let those other
companies make and sell the chip for
use in other computers such as Apple,
Atari, and Ohio Scientific.

 Jack once told me that he gave Apple
the 6502 chip when the two Steves were
designing the computer in their
garage, although Apple ended up buying
most of their chips from Synertek or
Rockwell, not MOS. Synertek and
Rockwell were licensed to manufacture
the 6502 chip under a cross-licensing
agreement that gave all three
companies licenses to each other's
various chips. I was told that MOS,
Synertek, and Rockwell cross-licensed
different chips to each other in
return for nominal royalties or at no
cost, to settle infringement disputes.
 The full name of the Commodore PET
was Personal Electronic Transactor
pretty bad. But there was a method to
this madness. The name PET was
inspired by the Pet Rocks fad.
 Apparently, when Chuck and Jack were
trying to name the computer, Jack
suggested they name it after something
already famous like Pet Rocks. How
about the Pet Computer? Or more
simply, just PET? Chuck agreed. (After
all, PET's pretty close to Peddle.)
But if they used the name PET, they
had to come up with some sort of
meaning for the initials. What could
P.E.T. stand for? Those were tricky
initials. Some people suggested
Peddle's Ego Trip or Peddle's
Electronic Toy.
 After much careful thought, they gave
the PET its official name: Personal
Electronic Transactor.
 In programming, that's called a
kludge, something slapped together
after the fact.
 In France, they called it
hilarious-it seems the word pet has
something to do with farting. We would
continue to have problems finding
names for products that didn't mean
something untoward in countries we
expected to sell them. The name WIC,
for example, startles Germans.
 The first PET was previewed at the
Consumer Electronics Show in January
1977. An original prototype still
survives, thanks to John Feagans who
discovered it in a warehouse and
guarded it through the years.
 The response was immediate and
positive. Suddenly, everyone wanted a
PET. People flocked to buy the new
PET, but production delays created a
swarm of angry customers and dealers.
The public had tasted the future, and
now they expected Jack Tramiel and his
magic time machine to make it
happen-fast.
 So great was the demand that
Commodore made the unprecedented move
of asking customers to pay the full
$795 purchase price in advance, then
to wait up to six months for delivery.
 And becoming a PET dealer was almost
as hard as becoming a PET owner. New
dealers had to have a service
technician, a retail storefront, and a
good credit rating, and had to send a
large cash deposit to Commodore with
no guarantees when items ordered would
be delivered. The dealers, in turn,
required--and got--prepayment from
their customers. The money that flowed
in gave Commodore the short-term
capital they needed to rev up
production.
 This arrangement may seem a little
like loan-sharking, but Commodore
always knew how to make good use of
other people's money. The company's
accountants routinely crunched cash,
cut costs to the bone, stretched out
payables to vendors, and made dealers
pay up fast.
 A good example came in 1981 when the
prime rate dropped 1 8 percent. To
take advantage of the high interest,
Commodore practically stopped paying
bills so it could deposit as much
money as possible in interest-bearing
accounts. That year, Commodore earned
substantial interest income.
 The PET continued to evolve.
Commodore introduced a large
typewriter-style keyboard, but because
it was designed by and for
programmers, they left off the period
(you had to use the decimal point on
the numeric keypad). As a result of
this seemingly trivial design flaw,
Apple and Radio Shack stole a large
share of the fledgling word processing
market.
 The CBM 2020 dot-matrix printer was
introduced in 1978 but had to be
canceled for technical reasons. The
2022 and 2023 printers were
successfully introduced later that
year, along with a dual floppy disk
drive called the CBM 2040.
 The 2040 had two separate disk
drives, which meant you could work
with two disks at the same time. This
made it easy to make duplicate disks
or exchange files--and Commodore's
engineers found a way to store up to
170 kilobytes of information, or about
50 typewritten pages, on each floppy
diskette. This was considerably more
than Apple (150K) and Atari (90K).
 Meanwhile, Jack decided he'd made a
mistake. The huge U.S. demand told him
he'd priced the computer too low. His
solution was to double the price and
reintroduce the PET in Europe. It was
an instant hit.
 Some accused Commodore of greed in
the extreme. In reality, it was simple
economics. PETs were in short supply
Commodore could make only so many
machines. If there are scarce
resources--in this case, not enough
PETs--you have to allocate what you
have to where it'll do you the Most
good.
 Choosing not to wage war on two
fronts, Jack committed most of his
resources to Europe. The strategy was
simple. Starting in the U.S. meant
competing head to head wit Apple and
Radio Shack. It made more sense to
capture the world and then come back
to the States, instead of starting in
the U.S. and branching out to the
world.
 Jack decided to conquer Europe, where
there was no real competition, and
fight a modest holding action in the
States. Later he could always use
Europe as a bridgehead to come back
and take the U.S. This, then,
explained why Commodore seemed to be
hiding its light under a bushel in the
U.S., while in Europe the company
shone like a beacon. The strategy
worked.
 In less than two years, Commodore
captured nearly 80 percent of the
microcomputer market in countries like
Germany and the United Kingdom. In the
U.S., with very little marketing push,
Commodore became the third largest
microcomputer company, behind Apple
and Tandy (Radio Shack). By June 1979,
Commodore's stock was $41.63 a share.
 Still, Commodore's reputation in the
U.S. was terrible It had no customer
support, a weak repair system,
disgruntled dealers, and minimum
advertising and promotion Despite Wall
Street's enthusiasm, a lot of people
in the computer industry thought
Commodore was down for the count But
it was only a standing eight-count.
Lazy marketers who relied on false
research reports were about to receive
chess lesson: If you let a pawn cross
the board, it's liable to checkmate
your king.
 By 1980, MOS Technology had expanded
its chip making capacity so much, it
was starting to sell chips to outside
customers and at one point became the
largest supplier of ROMs used in Atari
game cartridges. Jack was also setting
up a manufacturing plant in
Braunschweig, West Germany, to make
computers for sale in Europe; this
freed Hong Kong to support stronger
sales in North America. It was time to
bring the war home.
 Until now, Commodore had all but
ignored the U.S. market. Jack felt
American consumers were too
fickle-they had a "gimme" philosophy,
expecting the same level of
handholding and support with a $600
computer as they got with a $6,000
computer. Also, and more important, it
was difficult and expensive to build
customer and dealer loyalty in the
U.S.
 "European dealers know what loyalty
means," Jack explained, pointing out
that if you build a strong
relationship with them, they're
grateful and remain loyal over years,
even decades.
 "Americans always want more. They buy
things they don't understand and get
upset when they get it home. Europeans
have to be careful how they spend
their money. Before they buy a
computer, they have to know what it
does and what they're going to do with
it. They buy on quality, not price,
and when they buy something that
doesn't cost much, they don't expect
you should give them the moon. " This
is why we had gone to London: to plan
the strategy to bring Commodore back
to the U.S. in full force. Would we
succeed? Was Jack right? Was it time
to confront the American market, or
was it too late? These questions
buzzed through my mind as we landed at
Heathrow International Airport in
London. We made our way through the
terminal complex, which was crowded
with beautifully costumed people of
every culture and
nationality--Indians, Pakistanis,
Chinese, Africans, Arabs--all British
citizens, a consequence of Britain's
empire days.
 The first thing I learned was to stop
calling this place England. It's
Britain, or the United Kingdom.
 England shares equal billing with
Scotland, Wales, and Northern Ire
land. Most people call it the U.K. for
short, as in Commodore U.K.
 An hour by bus and taxi brought us to
our destination the Burnham Beeches, a
delightful old mansion located in the
countryside on the outskirts of
London. The estate had been converted
into an elegant and historic country
club, without sacrificing the
quaintness of its fox-and-hounds
atmosphere.
 The inn itself was architecturally
bland on the outside, just a large
white building, but the ambience was
lovely. The inn was surrounded on all
sides by a broad expanse of neatly
trimmed meadows, broken here and there
by a series of low white fences. I
couldn't help imagining Jack on
horseback, galloping across the
meadows. I could see him dressed in a
red and black riding outfit, blowing
his horn and shouting "Tallyho!" But
Jack wasn't the tallyho type. He was
Teddy Roosevelt charging up San Juan
Hill. Or maybe Napoleon.
 Inside the rooms were framed with
deeply polished wood moldings, with
tuxedoed waiters manning the small
continental restaurant, and a tiny
public bar where I would soon get my
first taste of a creamy liqueur called
Bailey's Irish Cream.
 After checking in, I went downstairs
and found myself in the lobby with a
group of charming European Commodore
managers. It then dawned on me that
you really can't understand a
multinational company until you attend
a meeting of international managers
and find yourself outnumbered and
surrounded (and in my case outclassed)
by the Allies.
 Among the two dozen managers in
attendance were Harald Speyer from
Commodore Germany; Christopher (Kit)
Spencer from Commodore United Kingdom;
Bob Gleadow, an Englishman Jack was
grooming for a general managership;
Jim Dionne, the 29-year-old manager
from Commodore Canada; Dick Sanford,
who ran Commodore U.S.; Ernst DeMuth
from Commodore Switzerland; Chris
Fish; Chuck Peddle; and a new U.S.
sales executive named Dick Powers.
 Despite the intimidating
introductions ("Harald runs Germany,"
"Kit runs the U.K. "), everyone
accepted me right away--not because I
was Jack's new assistant, but because
anyone who showed up at these
conferences automatically received
equal rank. It was graphic evidence
that, below Jack, rank blurred.
 Still, it was clear that these were
the company's generals and colonels. I
was just a lowly general's aide, but I
yearned to be a colonel. Put me in
charge of the commandos, the red
berets. I didn't want to be a general,
I didn't need stars on my cap, I
didn't even need rank. Just include me
in this exciting international clique.
Let me learn a little German, a little
Italian, and some Japanese. Let me
lead the paratroops when we go back
and attack the U.S. market. I
remembered our paratroop cry:
"Airborne!"
 We spent almost an hour milling
around the lobby and loitering in
front of the building, then a group of
us went on a walking tour of the
cobblestone streets around Windsor
Castle, hosted by Kit Spencer's lovely
wife Lesley and their daughter Marie.
I seized the opportunity to corner
each manager and sponged up as much
information as I could, partly to
wangle my way into the clique and
partly to get material for the 1980
annual report.
 I found that, as a group, the
international managers were polite,
friendly, smug, confident, extremely
knowledgeable about their own
countries and markets, but a trifle
nearsighted and nationalistic when it
came to understanding how they fit
into the global scheme of things. It
wasn't their fault. Jack encouraged
this nearsightedness. He wanted each
country to develop its markets
according to the needs of its culture
and people.
 He knew computers would be used for
different things in different
countries, and he wanted each manager
to find out what those uses were:
educational, industrial, recreational,
personal? Nobody knew. The only way to
find out was to see what happened in
each country. There was lots of time
later to discover which applications
were universal. For now, the world
marketing plan was strictly regional.
 In the United Kingdom, Commodore
looked and acted and was seen as a
British company. In Germany, Commodore
spoke German. In Canada, Commodore was
Canadian (French and English).
 Even in Japan, Commodore had a
uniquely Japanese appeal.
 Each country had different challenges
to cope with, and different solutions.
Harald Speyer recalled that in 1977
Ger many had only the PET and no disk
drives or printers to start with; so
the enterprising Speyer marketed the
PET as an industrial tool for use in
laboratories and manufacturing plants.
People started writing industrial
software, and before long, there were
PETs in factories and offices all over
Germany.
 In the United Kingdom, the PET was
introduced as a hobbyist machine. Kit
Spencer focused on getting machines
into the hands of hobbyists or
hackers, and encouraged them to write
software for non-hobbyists. Within
months, he had a whole catalog of
software.
 In theory, these successes should
have been shared from one country to
another, but in practice each country
was treated as a fief reporting
directly to Jack. The fiefs didn't
communicate much with each other; they
were too preoccupied with their own
thrust forward.
 Except for the quarterly management
conferences, there was no real forum
or committee which could circulate
proposals or make decisions on
international issues, such as moving
excess inventory from one country to
another, translating books and
manuals, or negotiating world software
contracts. As a result, it was
possible for half a dozen countries to
negotiate separate rights to the same
software program, with each country
paying a different royalty.
 Most of the managers saw any attempt
to consolidate activities as a threat
to their autonomy. They liked the
status quo and didn't mind duplicating
efforts. Besides, everything was going
well. Why tamper with success? The
night before the meeting, we had
dinner together at a combination pub
and continental restaurant. Crowded
around a line of tiny square tables,
we strained to talk above the
restaurant noise. The main topic of
conversation was the new 80-column
version of the PET, called the CBM
8032. That computer was designed to
put Commodore into the small-business
and word- processing market. It came
with a built-in green phosphor
monitor, a business keyboard, and 32
kilobytes of memory which means it
could hold 32,000 characters or
symbols. Based on our discussions, it
seemed clear that the future of
Commodore rested on the PET and CBM
systems. No one suspected that within
24 hours the future of Commodore and
the entire computer industry would be
turned in an entirely different
direction.
 The meeting got started around 8:30
the next morning, in a spacious,
wood-paneled room with windows all
around. We took our seats on the
outside of a large rectangle of
tables, facing each other like
delegates in the U.N. Security
Council. There were about two dozen
executives there, mostly Europeans.
 Everyone was smiling and the mood was
calm and businesslike. There were no
thunderclouds hanging over the room,
no visible guillotines awaiting
victims. No one fingered their collars
nervously. The European managers were
secure and good-natured and
wonderfully unperturbed.
 By rights, I should have felt like a
dwarf in the land of the heavyweights,
but by now I was beginning to feel
like one of the gang. I took my place
at the table next to Chuck Peddle. My
nose had stopped twitching and I was
outwardly calm.
 Dick Sanford chaired the meeting,
which was indicative of his position
as de facto second-incommand.
 His star was definitely rising. The
first few hours of discussion centered
on the issue of international pricing
and black-market computers. Several
enterprising dealers made impressive
profits buying computers from
Commodore in the U.S. and exporting
them to Europe where the retail prices
were twice as high. It was decided
that U. S. and European prices would
be brought into line in the future.
 By midmorning, the heat was stifling
and we opened the windows to let in
some fresh air. We also let in the
noise of the gardener. For more than
two hours the busy drone of his
tractor faded in and out, in and out,
as he rumbled back and forth scalping
the meadows clean.
 Jack arrived at midmorning and took a
seat on my side of the table, a few
seats down on the other side of Chuck
Peddle. He winked at me as he sat
down.
 "I'm just an observer," he insisted,
but no one believed him.
 He leaned back in his chair, with one
hand placed palm down on the table,
and the other hand tucked inside the
waistband of his slacks, a typical
pose. He was wearing his usual
attire--casual summer slacks, loafers,
and a comfortable short-sleeved knit
shirt. He wore suits and ties only at
conventions, banking meetings,
speeches, and investor presentations
Jack was a California person.
 Either that, or this was the way some
millionaires dress after they become
millionaires.
 Jack's arrival caused some juggling
of the agenda. There had been a quiet
conspiracy to discuss certain topics
when Jack wasn't there because the
managers knew they could spark an
explosion.
 Chuck Peddle's briefing was hastily
moved up, and he began his briefing
with a rundown on his hottest research
project, a new color computer which he
called the ColorPET. Until now, the
engineers had been calling the machine
by its code name TOI (pronounced toy),
which stood for Tool Of Intellects.
 Chuck usually spoke with the smooth
and earnest style that was his
trademark, but today he spoke
haltingly and his briefing seemed
disjointed. I could tell from Jack's
expression that there was something
wrong. Either Chuck wasn't ready to
give his briefing yet, or Jack was
making him nervous.
 Still, the features of the new
computer were impressive 80 columns,
color, high-resolution graphics,
programmable function keys, four-voice
sound and music, an improved built-in
BASIC (the programming language),
expandable memory, and special
connectors for outside accessories
such as game joysticks.
 It was during Chuck's briefing that I
first heard the term VIC, a word that
would soon have tremendous meaning in
the home computer world. VIC stood for
Video Interface Chip, a new
semiconductor device which replaced
the screen controller used in the PET
and CBM. The VIC chip made it possible
for new Commodore computers to use a
color television set or monitor as a
display screen like the Apple or
Atari, instead of the green phosphor
monitor built into the PET /CBM.
 Two VIC chip configurations were
planned--22 columns and 40 columns,
although the 40-column version was not
designed yet. The 22-column version
had larger letters but displayed only
22 characters on each line, while the
40 column version would display 40
characters per line like most desktop
computers. The 22-column chip was
nonstandard, but the chip was
essentially done and could be
manufactured quickly. MOS Technology
had in fact been trying to sell the
chip to outside computer manufacturers
since 1978, but no one wanted to buy
the chip. So Jack was beginning to
think about using the chip in a
Commodore computer.
 In his philosophy, we could either
design the chips first and then design
the computer, or we could start with
the computer and then do the chips.
Unfortunately, most engineers were
either chicken people or egg people,
not both. Quickly, a debate began
between Chuck and Jack about what the
next computer should look like.
 Chuck argued that we needed to bring
out a machine targeted head to head
against Apple, Atari, and NEC (Nippon
Electric Corporation, the leading
personal computer company in Japan).
He lamented the fact that we were two
years behind those companies because
we still didn't have a color computer.
 Jack countered that the second or
third company coming into a
marketplace has an advantage because
it can make improvements the first
companies didn't think of, and find
new ways to cut costs and reduce
prices.
 "There is no question that what I
see, Chuck, is that if you come out a
year or two later, you can still do
better than somebody who came out
brand-new. There is somebody called TI
[Texas Instruments] who always comes
in only second or third. "
 He went on to say that despite their
head start and success with videogame
machines, Atari was still small when
came to computers and he made a strong
point that being first wasn't always
an advantage.
 "If you're a leader in the
marketplace, you don't have to be
first with a product. Only a newcomer
has to be first. I prefer to move in
where the market is, than to start a
new market"
 Jack's message was clear. Since
Commodore was already a leader in
personal computers, we didn't have to
worry if other companies were ahead of
us in some segment, like color
computers. As a leader, we already had
the know-how and technology to
leapfrog those companies that were in
the market first, and thus beat them
with better products. The debate
continued. Jack wanted a low- priced
computer and he wanted it immediately.
 Chuck insisted we couldn't reduce the
cost of the ColorPET any further. Jack
disagreed and cited costs that were
lower than Chuck's figures. He said
the cost of color monitors was coming
down, as an example.
 He also complained that the engineers
had been work ing on a color computer
for nearly twelve months. He wanted a
machine on the market at once. If a
sophisticated computer wasn't ready
now, maybe we should build a
stripped-down version and improve it
later. We could have several different
models, each one better than the last.
But we had to start with something.
 There was some discussion as to
whether a color computer needed a
built-in monitor like the PET and CBM.
Kit Spencer and Jim Dionne argued that
built-in color monitors weren't needed
for the education market, since most
schools already had color TV sets.
Someone raised the issue that sitting
too close to a color TV could damage
your eyes, or even make you sterile.
No one really knew the answer at the
time, although later studies suggested
there was minimal health risk.
 It was pointed out that Apple sold
computers without monitors attached.
And someone else suggested that if
there really was a health risk we
could use it against Apple in our
advertising.
 Someone quipped: "Buy An Apple, Kill
A Kid! What a great TV ad." Everyone
thought it was a hilarious idea, but
after the laughter died down we agreed
to look into the health risk. Nobody
wanted their eyeballs fried because
they spent too much time using a color
computer.
 Finally, Jack leaned forward and
said, "Gentlemen, as you know, I've
been pushing for that machine for the
past twelve months, only to try to
have a low-priced color unit. And
seeing where Apple was, it seemed like
we had many discussions where people
told us color is not the right thing.
But it seems our engineering
department still doesn't understand
the consumer out there, and we have a
problem in that particular area.
 "I am trying to understand the market
as much as I possibly can, and I'm
learning, too. In the United States
today, we're the underdog. We have to
feed Dick Powers (the new sales vice
president) with something which he
will have that we can really bring
forward. What is that product? Is it
this color machine? At the same time I
was thinking of having a machine
exactly like this in black and white,
for people who don't need anything
fancy, just down and dirty. those were
my thoughts--because there are other
people out there that will try to come
in the same way."
 He didn't know it yet, but he was
predicting Sinclair's entry into the
market with their low-priced, down and
dirty ZX-80.
 "I want to get started," Jack said
firmly. "With the music and the
features and everything else it's all
beautiful, but if you come out with
the machine the way it is now and
tomorrow you want function keys and
some other features, You can have
model one, two, three, four, five, and
six.
 Then you have something to talk
about. You'll be constantly in the
press.
 "If we're convinced it's a good
machine, we do it, because we can
still change it if we want to, because
to be in the marketplace I believe we
need an encore all the
time--constantly, constantly, constant
encore. An encore which is proven
already in the marketplace."
 The discussion continued for a while
and then the meeting moved on to other
topics. Decisions on the ColorPET were
tabled and Jack departed.
 That evening, we all went with Chris
Fish to a marvel ous English pub where
we all gained about ten pounds
(American pounds). Meanwhile, Jack
kept doing his homework and worrying.
Encores were great, he thought, but
you have to have a song before you
have an encore, and as of then
Commodore didn't have a song-or a
color computer. He had to make a
decision.
 On the second day of the meeting,
Jack surprised everyone by announcing
his intention to develop and market a
$300 personal computer. He reminded
the group that Commodore was a pioneer
in low-priced pocket calculators and
had announced the first self-contained
personal computer--the PET--in 1976.
Now it was time to introduce a
low-priced color computer.
 As soon as he made the announcement,
the entire room erupted in debate,
with several groups talking
simultaneously. Everyone wanted to
debate the proposal with everyone
else. Jack just smiled and leaned back
as the meeting broke down into several
smaller discussions on every side of
the table. Refreshments were brought
in. One or two people came up to Jack,
but he waved them away and made them
go join or begin a debate.
 Most of the opinion was opposed to
Jack's idea. Some felt it wasn't time
for a computer priced that low. Others
felt the new computer might undercut
sales of the PET, an still others
questioned whether it was economically
and technologically feasible.
 Finally, about twenty minutes later,
Jack stood up and pounded his fist
once on the table. The room fell
silent. Then slowly, in his deep
booming voice, he said: "Gentlemen,
the Japanese are coming- so we will
become the Japanese!"
 The entire debate suddenly evaporated
into the English countryside, like so
many invisible spirits fleeing out the
open windows.
 The Japanese are coming-so we will
become the Japanese. it was the
simplest and most profound argument he
could nake, delivered in a single
line, powerful and affirmative. Nobody
dared speak.
 Many of us knew he was right. We
could debate the new computers and
their features for years if we wanted
to, but the threat was still upon us
and all the talk and waffling in the
world wouldn't stop the competition
from coming in and crushing us if we
didn't do the right thing, and do it
fast.
 Chuck had told us that every new
feature in the machine meant another
delay of a few days, a week, or a
month. He argued for more time, but
Jack was saying after a year's worth
of development, time was up. Jack
wasn't ringing the gong. The Japanese
were ringing it for us, and there
wasn't a single manager sitting around
those tables who couldn't hear the
hollow tones in the distance.
 We all listened attentively as Jack
explained that several Japanese
computer companies (known collectively
as Japan, Inc.) were already poised to
enter the U.S. market. Japanese
companies had already captured the
television, radio, and small car
markets, and personal computers were
next on their list.
 "We have to compete with ourselves,"
he warned. "Always. We have to be like
the Japanese. We have to constantly
come up with something new, something
better. We have to believe that we are
the competition. If we do this, no one
can get ahead of us."
 The entire room stayed quiet. We all
knew a $300 color computer was a
killer in a marketplace where the
cheapest color computer sold for more
than twice that price. Why was $300 a
magic price point? There's no way of
telling, except that Jack knew it. His
nose told him it was the price
barrier. Break down that wall, slice
through that $300 price point, and the
whole home-consumer market would open
up like a flower. It was Jack's talent
to sense such things-and be right.
 I remember feeling a thrill after
that session. History was really being
made here.
 Unfortunately, not everyone shared
the enthusiasm. Chuck Peddle and his
engineers still wanted the ColorPET.
They didn't believe in the small
computer. They didn't think they could
get the costs down low enough. They
didn't want a computer that was less
powerful than Apple or Atari or NEC.
 They resisted, from the moment Jack
mad his announcement. And while Jack
had his doubts too, he sensed he could
get what he asked for, but he still
didn't know quite how. If necessary,
he'd go around the systems group. He
had other engineers in Japan. And at
MOS Technology.
 Chuck continued to resist and lobbied
against the small computer. Even Dick
Sanford, the street- smart, scrappy
hatchet man who ran U.S. operations,
felt we should give away the small
computer free to dealers who bought
PETs and CBMs.
 Jack turned to Jerone Guinn,
president of MOS Technology. Jerone
believed he could do it and
volunteered his semiconductor design
engineers, including a young chip
designer named Bob Yannes, who was
programming the VIC chip, and a
brilliant engineering manager named Al
Charpentier. Secretly, the small
computer began to take shape in Valley
Forge, Pennsylvania.
 On the last day of the meeting, Kit
Spencer invited us all on a tour of
his U.K. operation in the London
suburb of Slough. It was a lesson in
successful marketing.
 Christopher Spencer, called Kit for
short, was a handsome, erudite
Englishman in his mid-thirties, with a
dashing air about him. He was slimly
athletic and blonde with striking blue
eyes, aristocratic features, and a
cultured British accent. He looked
like summer. If you saw him in
California, you'd think he belonged at
the beach. If you saw him in
Antarctica, you'd still think he
belonged at the beach.
 For recreation he played pro-amateur
tennis, held numerous trophies, and
once competed in the Junior Wimbledon
tournament. He loved sailing and
occasionally ran in hash runs. His
wife Lesley sometimes complained he
carried the same competitive spirit
into sports as he displayed at the
office. Kit was like Jack, he competed
to win.
 During the meetings at Burnham
Beeches, he wore a suit and tie like
the rest of us, but his tie never once
looked like it was strangling him, and
he was totally unaffected by the heat.
He always looked cool and never seemed
to perspire.
 He knew what it meant to rough it,
too, and to scrape for a shilling. As
a member of Voluntary Service
Overseas, the British Peace Corps, he
had spent a harsh year in the bush
country of Uganda.
 It is difficult to think of Kit
Spencer without recalling Leo
Tolstoy's description of Englishmen in
War and Peace: "An Englishman is
self-assured as being a citizen of the
best-organized state in the world and
therefore, as an Englishman, always
knows what he should do and knows that
all he does as an Englishman is
undoubtedly correct."
 As a manager, he was stylishly
ferocious. He turned out newsletters,
magazines, advertising campaigns,
slogans, product recommendations, and
presentations faster than anyone I've
ever known. I've seen him sit down and
handprint an entire one-hour briefing
on overhead transparencies in a few
hours notice, and then speak from the
viewgraphs as if he'd studied the
whole thing for hours.
 Surprisingly, his offices at Slough
were modest, even slightly tawdry. The
rooms were drab yellow and gloomy. And
many of his programmers and writers
had windows that looked out on
assembly lines or warehouse aisles,
although the people seemed cheerful
enough.
 Kit's management style was autocratic
and tough, and I was impressed by his
staffing formula: Surround yourself
with young hobbyists who'll be doing
what they'd be doing anyway, people
who enjoy working by candlelight and
on weekends. Don't pay them too much
so it doesn't go to their heads. And
do everything fast. The results were
astounding. Through sheer force of
effort and marketing skill, Kit and
his staff captured nearly 80 percent
of the British personal computer
market, and U.K. sales were higher
than U.S. sales.
 "And I have to sell my computers on
an island!" Kit complained in mock
agony. He loved to rub it in to the
Americans, not for reasons of ego, but
to spur the lagging U.S. team so
they'd get their act together and go
win the U.S. market. In fact, I think
that he, more than anyone else wanted
Commodore U.S. to succeed.
 Kit's marketing savvy was forged in
the mid-1970s at the end of the
Calculator Wars. When Jack recruited
him to set up Commodore's British
company, Kit was still working for
Bowmar, the company that introduced
the first handheld calculator.
 Bowmar is often taught in business
schools as the classic example of how
a company which pioneers a new product
can get bumped off by the competition.
The lesson is that the second or third
company entering a new market can
leapfrog the pioneer company with new
technologies or less expensive
products. Some people have to go to
graduate school to learn this lesson.
Jack and Kit learned it firsthand
because they were there.
 In the case of Bowmar, it was Texas
Instruments that drove them into
bankruptcy, by introducing a $49
calculator while Bowmar kept selling
calculators for as high as $500.
Bowmar couldn't react quickly enough
and went out of business.
 Few people know it, but Commodore was
primarily a calculator company in the
mid-1970s, and when TI entered the
market they almost went bankrupt like
Bowmar. Both Kit and Jack learned
valuable lessons at the hands of Texas
Instruments. But they would have their
revenge.
 After the meetings ended, I got ready
to go back to the States and Kit asked
me in casual conversation if I was
going on to Hanover.
 "What's Hanover?" I asked.
 "It's only the biggest industrial
exposition in the world," he told me.
"We're going over to launch the CBM
system and see what the competition's
got. I presume you're coming. "
 "I don't know. Jack didn't ask me so
I guess I'm not going. "
 "Nonsense," he said. "We're all
going. You want to learn about the
company, don't you? You have to go to
Hanover. I'll put you on the list. "
 The next thing I knew, I was
scheduled for a seat on the PET Jet,
Commodore's seven-seater corporate
jet. It was ferrying people from
London to Frankfurt. At this time,
Commodore was the only microcomputer
company with its own corporate jet.
Apple got one later, but not until
after they went public. The jet was
shared by Jack and Irving Gould,
Commodore's chairman of the board.
Irving needed the jet because he split
his time between the Bahamas, New
York, and Toronto. Jack used the jet
to hopscotch back and forth from Santa
Clara on the West Coast to New York or
Valley Forge or Toronto in the East.
 The PET Jet was more cramped than a
commercial airline, but it was
elegant, besides being a major
convenience and status symbol. It had
a medium-sized luggage compartment and
there was sometimes a struggle between
suitcases and computers when
prototypes were being taken to
conventions.
 Whoever sat closest to the small
on-board kitchen had the duty of
serving as steward, pouring drinks,
breaking out crackers and cheese, and
so on. Occasionally the passengers
enjoyed such haute cuisine as lobster
or steak.
 It was said the air vent controls
were gold-plated. They could have been
brass, I guess, but they looked gold
to me. It was a privilege to ride on
the PET Jet, mostly because you
usually traveled on it with Jack, and
that meant you had time to catch his
ear with a proposal. Above all, it was
a good chance to go back to the well
for Jack's wisdom, guidance,
criticism, or encouragement, which he
offered more freely and without
posturing on the plane. In offices he
slammed his fist on the table, but I
never saw him slam his fist on a
bulkhead or seat cushion.
 We touched down at Hanover about 2:00
p.m. and were met by Harald Speyer,
general manager of Commodore Germany.
Harald was a tall, soft-spoken German
with prematurely gray hair and a
friendly disposition that made him
popular throughout Commodore.
 As a manager he was shrewd and
resourceful, and ran his company like
a well-ordered ship. If I was a
guerilla and Kit was a field
commander, Harald was more like an
admiral. He loved to steer the ship,
although Jack sometimes got on his
case when he thought Harald might run
the ship aground. Harald never sank,
though. Whenever he ever got into
trouble, he simply submerged like a
submarine and stayed out of Jack's gun
sights until he could resurface with a
success.
 He used to joke about how lucky he
was because Jack wasn't around all the
time to stir things up.
 Many of the Europeans expressed the
same sentiment. They felt distance
gave them more autonomy than their
American counterparts, even though
most of them spoke with Jack by phone
nearly every day. For some reason,
Jack felt the Americans needed more
prodding, or maybe it's just part of
his makeup to prod people wherever he
is, and since he spent most of his
time in America, that's where he
prodded.
 When we landed at Frankfurt, our
baggage was brought into the terminal,
but there was no customs inspection.
Harald collected our passports, went
away for a few minutes, and when he
came back he said, "Okay, we can go
now. " I'm not even sure they stamped
our passports to show we were there.
It's possible Harald gave the
government a personal guarantee we
wouldn't be rowdy or make trouble and
they let us come and go without the
usual paperwork and hassles.
 Harald seemed to have good
connections with the government.
 For some reason I still don't
understand, Jack, Harald and Commodore
in general had a lot of clout in West
Germany. This is odd, considering
there are Germans still living who had
wanted to kill Jack and bury him in a
ditch back in the 1940s. In fact, they
almost did.
 It was equally strange that Jack
should choose to build a factory in
Braunschweig, West Germany, in the
country that threw him in a
concentration camp for six years and
made him work as a slave, building
roads.
 Perhaps from Jack's viewpoint, going
back to do business in Germany was
like getting back on a horse that
threw you off. It was to prove to
himself he could do it. I also
suspected he harbored a secret feeling
that he was collecting some debts.
 On the German side, it didn't hurt to
have a wealthy Jewish businessman
coming back to start factories.
Besides, Jack played by German rules,
hired German management talent, and
gave new jobs to Germans. He also
worked closely with German bankers and
there were even some government
tie-ins engineered, I suspect, by
Harald.
 I've known other Jews who made it
through the camps, but those Jews find
it almost impossible to be around
Germans.
 I think the key to Jack's German
connection lies in his view of time.
"I live in the future," he told me.
"Only the future. There's nothing
else." That's how he handled his
memories of Auschwitz. And that's one
reason why he was able, more than
anyone else, to live in the future of
technology and work in that future
just as skillfully and assuredly as
most people work in the present.
 We all crowded into two taxis and
made our way to a wonderful inn called
the Romerkrug, where Commodore
executives always stayed during
Hanover Fair.
 The Romerkrug was a small German inn
located on a quiet street corner in a
residential area about five miles from
the Hanover exposition site. There was
a lively German restaurant on the
ground floor. We stayed in rooms above
the restaurant. The inn was run by an
attractive German couple who treated
us like house guests and made us feel
extraordinarily welcome. Nobody spoke
English, and that was the most fun of
all.
 That first night, I met Yashi
Terakura and his wife Sumiyo. Yashi
was senior engineer in the Japanese
engineering group. Also joining us for
dinner were Jim Dionne, the general
sales manager of Commodore in Canada,
and Dick Barton, who was newly in
charge of manufacturing at Commodore.
 Dick, who spoke fluent German, forced
me to order from the menu and refused
to translate one word. Everyone went
along with him and the next thing I
knew, I was struggling to dredge up
every German word or phrase I ever
heard in a John Wayne war movie. It
was a good thing I like Wiener
schnitzel because that's the only word
I recognized. We all drank great
quantities of beer.
 The next day at the fair, I learned a
new phrase: "Warum errotest du?" which
means "Why are you blushing?" Harald
had hired some attractive college
girls to demonstrate software on the
new CBM system, and I kept making
passes at them. They practiced their
English on me and I practiced my line
on them. If I got into trouble and got
embarrassed, I would blush and ask
them why they were blushing. "Warum
errotest du? "
 I told Harald I would learn German
well enough to get by the next time I
visited Germany. I never did. My
German still comes from John Wayne
movies.
 Commodore's booth consisted of
several eye-level displays showing
software running on the CBM system,
and complete systems set up on office
desks along the aisles, with college
students at each desk. If anyone
wanted a demonstration, all they had
to do was sit down with one of the
students and get a free lesson.
 At the back of the booth were some
meeting rooms where business deals
were negotiated. Jack used one of the
rooms to talk with German bankers and
officials who needed to talk with him
about his pending purchase of the
factory in Braunschweig. I discovered
that I was allowed to drift in and out
of meetings pretty much at will, a
privilege which was worth its weight
in gold because watching Jack Tramiel
conduct such a discussion was a crash
course in business. There was a trick.
 If you were there when the meeting
started, you could usually stay. After
the door was shut, admittance was
denied.
 The first afternoon, I wandered
around and discovered why Hanover Fair
had become the world's largest
industrial exposition. There were
twenty-one permanent buildings on a
dozen square acres of land. Each
building was as large as a Factory or
museum, large enough to suspend farm
machinery from the ceilings and create
giant waterfalls, or live
factory-sized demonstrations of
robotic car assembly. virtually every
major corporation in the world showed
their new products and technologies
here, and sellers and buyers came from
the farthest comers of the globe to
make deals. The pavilions were used
during the first week of April. The
rest of the year they sat vacant,
waiting for the next fair.
 In addition to the delicious German
sausages and sauerkraut served by
vendors at umbrella stands, there was
a large Bier Haus pavilion with
nonstop polka bands, sing-alongs, and
dancing.
 To get from one end of the grounds to
the other, you had to hop on one of
the small electric vehicles that came
along every few minutes. International
signs were everywhere, and at every
entrance and intersection you could
hear small groups of businesspeople
chattering in several different
languages.
 The office equipment and computer
exhibition was the most intriguing of
all because it gave me a chance to
size up our real competition which
Jack had said was coming from Japan.
NEC, Sharp, and several other
companies had convention booths. Apple
and Texas Instruments were there, too,
but their booths were largely ignored.
I went over and watched people looking
at their computers, and the people,
mostly Germans, seemed to yawn at
their displays. The most crowded
exhibit in the hall was Commodore.
 Harald Speyer told me Commodore was
the most popular and well-known
computer company in Germany and
throughout Europe. He said most people
in Europe owned a Commodore pocket
calculator at one time or another, or
knew someone who owned one, because
Commodore was the first company to
market low-priced calculators in
Europe. This brand-recognition carried
over into computers.
 I checked this out myself by asking
several people if they ever owned a
Commodore calculator.
 They had. I was beginning to get a
good feeling about the company I'd
just joined.
 For lunch, I stopped at an umbrella
stand and had a long, dark brown
sausage. I was surprised when the
vendor handed me a greasy foot-long
Polish sausage wrapped in a piece of
thin paper, and a separate bread-roll.
The roll was too hard to split open
and stuff the sausage in, so I ate
like everyone else, by biting off a
chunk of sausage, and gnawing like a
rat on the hard roll. It was fun but a
little messy, and I felt homesick for
American hot dogs. Then I was
hungering for one of those fantastic
pork legs you can get only in Germany,
the giant greasy kind where the meat
fall off the bones, so I made Harald
Speyer promise to go with me to a beer
hall one day for lunch. It wasn't
until the third day that Harald was
able to get free.
 The hall was tremendous. There were
step-up balconies around the outside
which gave everyone a terrific view of
the hall, although most of us were
more interested in the view of the
buxom German waitresses scurrying to
and fro in their scoop-necked national
costumes. A loud polka band played
constantly, led by a conductor who was
more cheerleader than bandleader. He
sang, told jokes, yelled at the band
members, and kept exhorting the
audience to stop eating and sing
along.
 It was impossible to hold a
meaningful conversation above the
noise of the music. Everyone around us
was shouting and dattering plates and
guzzling huge quantities of beer
served in half-gallon glass mugs and
pitchers. Harald ordered my pork leg
and asked me if I'd like a beer.
 "Sure," I said cheerfully, not
knowing what I was getting into.
 A few minutes later the waitress came
back and gave us two 18-inch-high
glass mugs, brimming with fresh German
beer. "Drink up," Harald said, taking
a huge swill. I grinned and followed
suit.
 Now, Harald Speyer is over six feet
tall, and I'm just five-eight. Still,
I am from Wisconsin, and we're beer
drinkers there, so when he started
drinking, I figured I'd keep up with
him, just out of courtesy. A few
minutes later he finished his glass
and so I emptied my glass too.
 When Harald ordered another round of
beer, I still wasn't suspicious. We
were just two guys having a beer over
lunch. The pork legs arrived, along
with two more pitchers of beer. Harald
smiled, took the beer, and started
drinking. Harald kept drinking and I
kept up. After all it was only two
mugs of beer-the fact that these mugs
were bigger than most pitchers in the
States didn't occur to me Finally, we
both drained our mugs, and by this
time I was almost falling off my
chair, but Harald was just sitting
there, totally unaffected. I was
ruined for the rest of the day. He was
sober.
 "Do you always drink this much?" I
asked.
 "Oh, this is nothing," he said
politely. "When I was in the Beer
Olympics-"
 "Wait a minute. Hold on here. Did you
say Beer Olympics?"
 When he was in college, he was on a
championship beer-drinking team, and
one year they won a national beer
drinking competition called the Beer
Olympics.
 Needless to say, I crept off to a
quiet corner to recuperate, but that
night there was no rest for the
dissipated. I wound up tagging along
with Jim Dionne, the Canadian sales
manager, who was driving Dick Barton
to Braunschweig to look over the
manufacturing plant Jack was
negotiating to buy. We arrived about
10:00 p.m., took a quick look at the
outside of the plant, dropped Barton
at a motel, then drove back.
 A few weeks later in Santa Clara, I
told Jack about our trip on the
Autobahn and he told me,
matter-of-factly, "I built that road.
"
 Jack went on to explain that during
World War II as a teenager he had been
selected to work on the road gangs. He
said that it was one way to survive,
because they had to feed the people
that did that kind of hard labor, or
they wouldn't work. "We built good
roads," he said.
 People who knew he was in Auschwitz
were frequently shocked by the way
that Jack talked about being in the
camps. Sometimes he would get a
faraway look in his eye and shake his
head in disbelief.
 "You know," he once told me, "it's
hard to believe it really happened.
But it can happen again. In America.
 Americans like to make rules, and
that scares me. If you have too many
rules you get locked in a system. It's
the system that says this one dies and
that one doesn't, not the people.
That's why I don't hate the German
people. Individuals, yes. Rules, yes.
But not all Germans. " He shrugged.
 "They just obeyed the rules. But
that's why we need more Commodores. We
need more mavericks, just so the rules
don't take over. "
~~EOF~~
