 THE HOME COMPUTER WARS

 Michael S. Tomczyk

 An Insider's Account of Commodore and
Jack Tramiel

 This book is dedicated to all the
people who said I'd never make it,
because they're the ones who made me
try the hardest.

 ----Acknowledgments----

 This book is based on my own
recollections, impressions, and
viewpoint. Those who helped fill in
the facts and helped me recall some of
the stories and conversations have my
sincere thanks.
 If I inadvertently left out anyone's
contribution, my sincere apologies.
 And the following people I'm pleased
to be able to thank publicly here: My
wife Kim Tuyen, for making me feel
like a genius when I felt like a
shlub; my mother, Mrs. Dorothy Davis,
for giving up her singing career so I
could be a writer; my aunt, Mrs. E. A.
Thomas, for helping me keep my
perspective.
 Kit and Lesley Spencer, who
encouraged me to write this story; and
to special Commodorians John Feagans,
Lee Schreiber, Tony Tokai, Don
Richard, Harald Speyer, Dick Sanford,
Greg Pratt, Rich Wiggins, Tom Hyltin,
Gail Wellington, Yashi Terakura, Chuck
Peddle, Jim Baclimann, Eli Kenan, Jo
Marinello, Pat Jones, and Sig
Hartmann.
 VIC commandos Neil Harris, Andy
Finkel, Rick Cotton, David Street,
Jeff Bruette, and Sue Mittnacht, for
their constant
"benutzefreundlichkeit".
 Mentors O. John Haering, Robert von
Bergen, and the late Professor David
Lippert, for introducing me to busines
and journalism.
 Lisa Braden, Linda Thomas, and Steve
Eisenberg, for contributing photos.
 Robert Lock, for helping me get
started in the computer industry; and
the entire staff at COMPUTE!
 Publications for their help and
support, especially Richard Mansfield
and Juanita Lewis who helped edit this
book, and Gary Ingersoll, Stephen
Levy, and Lance Elko.
 Irving Gould, for his courtesy and
generosity over the years.
 And, of course, my continuing
gratitude to Jack and Helen Tramiel,
for inviting me along on the grand
adventure and allowing me to chronicle
those exciting years.
 In 1980, when I joined Commodore, I
made it clear to Jack Tramiel that, as
a writer and journalist, I expected to
eventually write a book on my
experiences at Commodore. He and
several executives I later worked for
encouraged me to write "the Commodore
story," and it was agreed that I would
someday chronicle the experience when
the time was right.

 Chapter One

 The next thing I knew, I was sitting
in a foxhole with a bunch of smiling
young geniuses. I poked my head out of
the trench to see what was going on
and a floppy diskette came whirring
by. I ducked and it missed me by
inches. Somebody handed me a chip and
yelled, "Start computing!"
 That's the kind of war it was.

 1979:WELCOME TO THE WAR

 The day I joined Commodore I had six
dollars in my pocket. I was 32 years
old and didn't know how I was going to
make my next rent payment.
 I sold my scuba equipment, my beloved
Nikon cameras, and my coin collection,
even the Mercury dimes from my
paperboy days in Wisconsin. After all
that, I still had only ten dollars in
the bank. At one point I had to ask my
friend Robert Lock, founder of
COMPUTE! Publications, to wire me $50
overnight, just like in the movies.
 It was ten-thirty at night and the
world looked more black than white. I
took the bus to the Western Union
office, signed for the money, and away
I went. I needed the money so I could
drive to Santa Clara the next day to
see Jack Tramiel about a job at
Commodore.
 I didn't realize that I was enlisting
in a war: the Home Computer War. I was
about to become an eyewitness,
historian, high-ranking combat
officer, and a member of a world-wide
cast of characters including samurai
warriors, political cutthroats,
smiling young geniuses, nerds,
hackers, wizards, robots, commandos,
and millionaires. It was the
opportunity of a lifetime.
 Ironically my story at Commodore
would begin, and end, at Atari. In the
summer of 1979, the personal computer
craze was just beginning; and the
concept of home computers wasn't
really accepted yet.
 My background was already unusual,
but easy to cover in one paragraph: I
spent 21 years growing up in Oshkosh,
Wisconsin, got an English and
journalism degree at Oshkosh State
University, spent three years in the
Army (Airborne, Jungle School,
Vietnam, and Korea), met a mentor in
Wisconsin who taught me how to be a
business consultant, got an M.B.A.
from UCLA, worked three years as a
marketing consultant in Beverly
Hills-and here's where we pick up our
story.
 One day the head of the company,
Robert von Bergen, decided he wanted
to retire and raise avocados in
Escondido. It was a good time for a
break anyway. I was tired of being a
consultant.
 Consultants help other people make
money. I wanted to be inside a company
and keep a little bit of the money I
helped make. After all, that's what
graduate school was all about,
learning how to manage a company. So I
took a job managing a small computer
graphics firm in San Francisco. I
didn't know much about computer
graphics, but the company was losing
money and within three months I turned
it around and we were making money.
 Enter Atari. It was November and we
were doing some graphics work for an
Atari designer named Bill Hamlin. One
day he gave us a new computer and a
new game cartridge called Star Raiders
and asked us to try them out. We
didn't know it, but we had become an
unofficial beta-test site.
 Remember, this was several months
before the Atari 800 and Star Raiders
were on sale to the public. Even
dealers didn't have them yet.
 The employees in the company went
bonkers over the game, which was the
first true-to-life, three- dimensional
videogame. The TV screen became a
window on space, and you had to find
and destroy enemy spacecraft in
different sectors of a giant grid,
refuel at special space stations, and
move through space by piloting your
craft using a joystick or by jumping
from sector to sector by warping. The
visual effects were dazzling,
especially when the stars whizzed by
when you warped, or when the four
kinds of enemy ships came zooming out
of nowhere either behind or in front
of you. A mini radar screen alerted
you when enemy ships entered your
sector. They shot at you, damaged your
weapons, destroyed your shields, or
surrounded and destroyed your fuel
bases. The game was fantastic. But at
first I didn't think so. I watched the
guys play at the console and was
vaguely annoyed that they were playing
on company time Then the inevitable
happened. I took the computer home for
a night.
 I couldn't hear the "Twilight Zone"
music playing in the back of my life,
but it was there. "Meet Michael
Tomczyk," said Rod Serling. "He
doesn't know it yet, but something has
turned his television set into a video
drug. He is about to enter a new
realm, a realm of computer games and
scan lines, a realm that could only
exist in-you guessed it."
 All at once, I looked up from the
console and caught a thin band of
light seeping through the living room
curtains. It was dawn. I'd stayed up
all night playing that stupid
videogame. Ridiculous. Must be a lapse
in my intelligence or something. I
shrugged off the sleeplessness and
went to work.
 The second night, I told myself, "No
way. I'II just play this thing for a
couple of hours and go to bed." Six
o'clock the next morning, I was still
up. Come on, this is crazy. I've got
responsibilities.
 The third night I didn't even try to
resist. I was hooked Sweating
profusely, palming the joystick to
avoid the blister that had formed on
my thumb, I maneuvered my way from
Ship's Cook to Pilot to Captain, the
elusive Commander rating still beyond
my reach.
 Okay. That's it. I'm a rational human
being. I have a business to run.
People rely on me. But wait a minute,
if I, a rational, serious-minded
businessperson-if I can get hooked on
this crazy game, then anyone can get
hooked on it, and if that's true, then
I'm in the wrong business. Everyone's
going to be playing this game in
another few months, and who knows what
craziness that will lead to? Within a
week I quit my job, turned down a
participation in the company, and was
living on my savings. Of course, I had
to give up my Atari 800, so I started
jogging over to an Apple computer
store and hanging out to find out
about computers. Next, I signed up for
a five-night course in BASIC
programming being taught by a high
school teacher named Don Campbell who
was moonlighting at the computer
store.
 Don loved Commodore, but as a
marketing person I saw right away that
Apple came packaged better. The case
was more chic, the manuals were
readable, and even the name Apple had
a nice ring to it. The concept of
opening up the case and plugging in
different expansion boards was easy
enough that anyone could do it, and
techie enough to appeal to the new
breed of hobbyists who were the
vanguard of home computer owners.
 "You're wrong," Don argued.
"Commodore computers have a built-in
screen and you don't have to mess
around plugging cards and cables
inside."
 "But Apple's in color and Commodore's
black and white," I countered.
 "You don't need color," Don said.
 Finally, I got stuck with a Commodore
PET the first night and, grumbling,
vowed to get there early the next
night to get an Apple. But when I
started using the Apple, discovered
that it didn't have any cursor keys.
The Commodore computer had up-down and
left-right cursor keys, but to move
around on the Apple screen you had to
press a control key and one of the
alphabet keys (for example ESC-D moved
the cursor up). There were other
things about the PET I preferred over
Apple, and by the time the coffee
break rolled around, I couldn't wait
to get back to the PET.
 But I still felt Apple would outsell
Commodore, because Commodore had no
pizazz or hype behind their product,
and Apple was pure PR all the way.
They had a free disk library for Apple
owners to copy at the dealer's, and a
whole assortment of reference manuals.
Don suggested I visit Silicon Valley,
which was about a 45-minute drive
south of San Francisco, and get myself
a good job.
 "They're always looking for someone
with your background," he said.
 Bolstered by his matter-of-fact
confidence, I launched a campaign to
land myself a job. The first thing I
did was buy every computer magazine I
could get my hands on. Since I
couldn't understand the articles, I
studied all the ads. One day I spotted
a new magazine on the racks which
wasn't written in Greek or Aramaic. It
was called COMPUTE!, and the articles
were actually readable. The same day,
I called Robert Lock, the
editor/founder. Robert had just bought
the rights to a popular Commodore
newsletter called PET Gazette and
melded the Gazette into his new
magazine, which also covered Apple and
Atari. All three computers used the
6502 microprocessor, which I later
discovered was designed by MOS
Technology, a subsidiary of Commodore.
 I asked Robert if he knew of any
marketing interviews I could read and
he replied, "I have a policy.
 When someone complains because
something isn't in my magazine, I tell
them it's not there because nobody
submitted an article on it yet; then I
ask if they'd like to do the story
themselves.
 So since you're close to Silicon
Valley, why not do some marketing
interviews?"
 He made sense. How could I turn down
a challenge and opportunity like that?
All I needed was some chutzpah a tape
recorder, and, easiest of all, a list
of dumb questions. A little editing, a
little typing, and, voila. Instant
articles.
 A plan was beginning to emerge: my
personal recipe for breaking into home
computers. First, take a course in
BASIC. I'd already done that. Second,
get some articles published in
computer magazines to use as
credentials on my resume. That was
happening, too. Third, get an
assignment to interview all the top
home-computer marketing executives and
find out their secrets. Fourth, put
the touch on one of those executives
for a job with their company. Fifth,
get hired, learn everything I could
about home computers, work my head
off, and earn some money.
 Right away I got a computer on loan
from Atari. That was easy because they
wanted to publicize the Atari 800 and
my assignment from COMPUTE! made me
legitimate enough to get one. I even
got a Star Raiders cartridge. I set up
the system in my small San Francisco
apartment and plugged in the game, but
I wasn't hooked anymore. I was too
busy thinking of stories to write.
Wait-the answer zoomed toward me on my
TV screen. How about a story about the
creator of the Star Raiders game?
After all, Star Raiders got me into
this. Why not get some mileage out of
those all- night game sessions? It was
easy to imagine the inventor of Star
Raiders: cast in the mold of Steven
Spielberg or George Lucas, a
died-in-the-wool trekkie who attended
Flash Gordon conventions and collected
Captain Midnight kinescopes.

 It turned out the world's master game
designer wasn't even working at Atari.
He was a chip designer named Doug
Neubauer, and after spending six
months designing Star Raiders, he got
gamed out and migrated to Oregon to
design computer chips for
Hewlett-Packard. He received no
royalties for his game because he was
on salary at Atari while he wrote it.
I did a brief phone interview with him
but never found out if he was a
trekkie. The interview appeared in th
March/April 1980 issue of COMPUTE!. It
was called "Star Raiders: The Wizard
Behind The Game."
 The Raiders story was nice, but now I
needed a technical article to
strengthen my credentials.
 I remembered an old journalism
lesson: "Good journalists answer
questions the readers would like to
ask." So I looked around and found a
good question to answer. Why don't
microcomputers like Apple have
80-column display screens like
minicomputers? After all, a typewriter
page is 80 characters across, so how
come Apples have only 4O columns? The
answer was that minicomputers used
some high resolution monitors as
viewing screens, and microcomputer
like Apple relied on TV sets. Monitors
(which were still too expensive for
home use) took their signals directly
from the computer with little or no
interference or fuzziness; but most
television sets couldn't display
80-column-size letters because the
coarse scan lines and signal
interference on the TVs made it
difficult to read the smaller letters.
 A few years later in 1983, Commodore
introduced a low-priced color monitor
(under $300), and Jack Tramiel was
surprised by the flood of orders. The
demand for monitors was much higher
than he'd expected, and Commodore was
caught short by the unexpected surge
in orders. It turned out that the
world didn't really want 80-column
adapters. It wanted an inexpensive
color monitor for home use so computer
owners could display 80 columns and
see the screen without interference.
 If the low-priced color monitor was
available in quantity, computer makers
could market low-priced 80-column
computers for home use, but as long as
home computerists used television
sets, 80column home computers were
impractical. The solution ultimately
came from the Japanese who began
building direct signal monitor lines
into their component television sets,
thus letting new television models
double as monitors. At the same time,
the cost of color monitors began to
plummet, making possible low-priced
home computer systems combining an
80-column computer with built-in disk
drive and color monitor, for under
$500. This revolutionary product,
which I believe is the next step in
home computing, was being worked on by
several manufacturers in 1984 for
possible introduction in 1985.
 In 1979, most microcomputers used
special tricks to get around the
40-column screen limitation.
 Radio Shack's word processor scrolled
sideways to let you see chunks of the
page Others let you see 40 columns
while you were typing, but printed 80
columns on paper when you used a
computer printer.
 Apple didn't make 80-column
converters for the Apple II, but they
were encouraging third-party companies
to develop a cottage industry. The
first 80-column board, called
Sup'R'Term, was developed by two
ingenious inventors named Matty
Spergel and Bill Wobler, based in
Sunnyvale, California I drove down and
met the inventors and wound up doing a
detailed analysis of the three
existing 80-column
converters-Sup'R'Term, VIDEX, and
Doublevision. The result was the first
definitive article on 80-column boards
for Ihe Apple II. It appeared in the
October issue of Kilobaud
Microcomputing in early 1980. (I also
did a Sup'R'Term review for COMPUTE!,
but publishing in different magazines
gave me stronger credentials.) While
working on the 80-column board
article, I got to know some of the
Apple people, including Steve Wozniak,
Mike Markkula, and several programmers
and product managers.
 I started hanging out at Apple's
sleek new headquarters in Cupertino,
where I boldly wandered past the
receptionist to go in search of
whomever I wanted to talk to.
Sometimes executives would encounter
me in the hall and challenge me for
not having an ID or escort, but I
would tell them I was just there to
see so-and-so and they would scowl and
let me be. Apple people were already
becoming a trite paranoid about trade
secrets and for good reason,
considering all the trouble they had
with imitators and copycats, but they
were not Gestapo.
 It's true that by early 1980 Apple
was becoming a bureaucracy, but it
wasn't the kind of bureaucracy that
creeps up and strangles most large
corporations. This bureaucracy was
born partly from a desire to structure
their explosive growth, and partly to
insulate the company's young geniuses
from vendors, journalists, and others
who intruded on their creative domain.
 I saw a lot of history being made
without really realizing it. Andy
Herzfeld, Apple's resident programming
gnome, was experimenting with
digitizing techniques that convert
photographs and drawings into dot
patterns which can be interpreted and
altered or colored by the computer,
then displayed on a TV screen. He had
a disk filled with everything from
Playboy bunnies to animated horses.
Those stunning galloping horses later
showed up on Apple's dealer demo disks
and in public domain software, and
undoubtedly helped sell lots of
Apples.
 Wozniak and Herzfeld, and probably
others, were also experimenting with
different types of character fonts
which could be displayed on the screen
and printed as well. The result of
this early work clearly shows up in
the Macintosh.

 I have to admit I was attracted to
Apple as a company They were
successful, growing fast, run by
people about my age, generous,
flexible, hard-driving, innovative,
and unspoiled by success. There were
many bright people in evidence, in
almost every department, maybe too
many.
 One late afternoon I found myself
sitting in the programming area with
Steve Wozniak and Andy chatting about
potential stories. Mike Markkula,
Apple's president, happened by and
asked some technical questions about
page two of the computer's memory
bank. Wozniak gave him an answer.
 I was impressed that the head of the
company was himself experimenting with
the innards of the machine. Markkula
had been hired by the two Steves (a
nickname given to Apple founders Steve
Wozniak and Steve Jobs). His mission
was to provide professional management
as the company skyrocketed toward the
leadership position in personal
computers. Markkula struck me as a
quiet, suave, intelligent executive,
with the emphasis on executive. He was
without a doubt the right man for the
job, in skill as well as temperament.
 Wozniak was more of a hands-on
tinkerer, at home with programmers
and, later, rock fans when he staged
several well-publicized concerts. He
was amiable, bearlike, and tended more
toward comfortable plaid work-shirts
and jeans than suits and ties or even
California-style shirts and gold
chains.
 I didn't have much contact with Jobs,
about whom much has been written
already. He was known as the driving
force behind the company, and his
imprint on Apple's organization and
product line was and is unmistakable.
 Finally, someone at Apple said,
"Michael, you've got the right
personality for this company and you'd
probably fit in very well. " It was
impressive that they were more
interested in whether I'd "fit in"
than in my credentials.
 Mike Markkula said, "Why don't you do
this-go in the cafeteria and look
through the job requisitions. They're
posted on the bulletin board. Find a
job you're qualified for, go to
Personnel, fill out an application,
and when the application comes across
my desk, we'll hire you against the
requisition. "
 To someone attracted to the
freewheeling, wildcat nature of a
fledgling industry, Markkula's
description of the hiring procedure
sounded like the telephone company or
civil service. I agree that those few
simple procedures are necessary in
most large companies but to me and at
that time, it hinted of bureaucracy,
repulsive to a died-in-the-wool,
card-carrying, anti
bureaucrat-Galactic Warrior first
class.
 Still, Apple had made me a solid job
offer and I was thrilled to get it. I
immediately stood up and rushed to the
cafeteria, a small room with some
vending machines and lunch tables. I
found the list attached to the wall
next to th doorway, but as I paged
through the sheaf of fifty or sixty
job requisitions, I was struck by
their formality, and the way
Markkula's offer had been made. Maybe
I was spoiled, but was used to being
hired on the spot. My previous job
offer had gone something like this:
"Michael, you're exactly the person we
need. You start work tomorrow, we'll
talk about your salary in a day or
two, and give you a job title next
week."
 I wasn't ready to work for a
bureaucracy, even a fun bureaucracy
like Apple. Next stop, Atari.
 Early in 198O, Atari had just started
shipping its two home computers, Atari
400 and Atari 800, and was getting
ready to start marketing them full
force. Conrad Jutson was hired in
November 1979 as vice president of
sales and marketing for personal
computers, and I caught up with him in
January 1980 after arranging an
interview through Atari's PR person.
At last I was going to have a formal
chance to grill a computer marketing
executive.
 Jutson was an extremely thoughtful,
erudite gentleman with twenty years in
consumer electronics, most recently in
the stereo field. His experience in
that industry revealed a clear
understanding of the computer as the
central console in a
components-oriented system. As it
turned out, he and Atari were a little
ahead of their time.
 The day I did the interview, we sat
with a tape recorder and I asked one
or two dumb questions.
 Then Jutson started pouring out his
marketing philosophy, which focused on
the fact that a lot of the
applications which made computers
practical were still being developed.
It was ironic that later on the Atari
400 and Atari 800 would gain
reputations for not having much
software, and many of Jutson's plans
and dreams materialized at other
companies instead of at Atari.
 At the end of the interview, I
slipped him a copy of my resume and
told him I was playing journalist so I
could get a job in the home computer
field. He looked over my resume, and
then, in a very calm, off-handed tone,
he said, "Good. Well, come around when
you're ready to go to work and maybe
you can be director of application
software, or something. "
 I thanked him and said I'd be in
touch, but as I left the building I
was mad. Now, I didn't really have a
reason to be angry and it may seem
foolish, but I was so naive at the
time that I resented the fact that he
offered me a software job instead of a
marketing job. I was so green that I
honestly didn't realize that he'd just
offered me one of the plum jobs in any
home computer company, but I was too
inexperienced to realize how important
the software job could be. I wanted a
marketing job, and to me that meant
the job had to have the word marketing
in the title.
 When I look back on it, I feel a bit
foolish, but in the end my foolishness
paid off.

 There were two other competitors in
the home computer race--Texas
Instruments, which had taken a game
machine and upgraded it to a home
computer, and Radio Shack, which
marketed the TRS-80 fully assembled or
as a kit, through their electronics
chain. I never considered joining
either company.
 TI had an excellent reputation, but
their computer had a goofy name (the
TI-99 /4) and was overpriced at $600.
I figured if a giant semiconductor
company that made its own computer
chips charged that much money, they
either didn't know how to control
their manufacturing costs or were
gouging profits at the consumer's
expense. And since I was still
technically a consumer, I resented
anything that confused or befuddled
the first-time computerist. Finally,
and most important, TI was based in
Texas and I wanted to stay in
California.
 Radio Shack was a subsidiary of
Tandy, and their computers were sold
to a captive audience through their
7000 Radio Shack outlets world-wide. I
felt Radio Shack had an unrealistic
view of the marketplace because at
this early stage in the computer
industry, almost anyone who was a
Radio Shack electronics fan would
consider picking up one of their
inexpensive computers or computer
kits. In essence, Radio Shack didn't
have to compete with anyone because no
other computers could be sold in their
franchised store outlets. Later on, I
would begin to feel jealous of Radio
Shack's captive distribution system,
but I had the last laugh when home
computers exploded into popularity and
Radio Shack got strangled by their own
distribution system.
