 Apple had offered me a job, but they
were too bureaucratic. Atari had
offered me a job, but I was too stupid
to appreciate the offer. There was
only one personal computer company
left in Silicon Valley, the puzzling
company called Commodore.
 "Okay," I told myself. "This is it.
I'll try one more company."
 My computer-store friends thought I
was crazy. They teased me about Apple
and Atari and urged me to give
Commodore a try, arguing that
Commodore made better computers for
the money but nobody knew it because
Commodore had lousy marketing, PR, and
advertising. They said a mysterious
man named Jack Tramiel-no one knew
much about him-ran Commodore with an
iron fist, and suggested I contact
him.
 The last week in March, I sent him a
letter. It was terse angry, and
arrogant:

 Dear Jack:

 Understand you need marketing help.
I'm a marketing strategist. Call me if
you need me.
 Resume enclosed.

 To my surprise, his secretary Sue
Anzel called me and told me, "Jack
wants to see you." We set up an
interview for Tuesday, April 1, at
Commodore's Santa Clara offices, so I
had a few days to ponder what I would
tell him. Sue called him "Jack," not
"Mr. Tramiel." That was a good sign.
Ever since the Army, when people had
to call me sir for three years just
because I wore officer's bars, I had a
mild aversion to being called sir, and
I stopped calling people sir or
mister.
 As the day of the interview
approached, I realized I knew
practically nothing about Commodore.
 Everyone said the company was screwed
up. I was going to find out what that
meant.
 The day arrived. I had to drive down
to Santa Clara. Another 45-minute ride
in my gas-guzzling Buick. It was
getting down to the wire. I looked in
my pocket and counted six dollars. All
the cash I had in the world. Six
dollars in my pocket and ten dollars
in the bank. I had a little money
coming from computer articles, but it
hadn't arrived yet and anyway it
wasn't enough to cover my next rent
payment.
 Still I was determined to hold out. I
had offers from Apple and Atari to
fall back on, but you don't get the
special breaks in life if you don't
make the sacrifice, take the risk, and
pass on fourth down.
 It was April 1, April Fool's Day. A
bright, sunny morning. Commodore's
headquarters at 3330 Scott Boulevard
was just a few blocks off the San
Diego Freeway. The buildings around
Commodore were neatly manicured and
unusually quiet. Palm trees lined the
roads, and the neatly clipped grass
looked like golf greens. There wasn't
the usual ebb and flow of people you
would expect to find at a large
company. As crowded and important and
busy as it was, this was a quiet
place.
 Unlike the roller-coaster streets of
San Francisco, the streets of Santa
Clara are perfectly flat and
remarkably free of dirt, dust, or
litter. The long periods of sun
without rain seem to bleach all the
color out of the roads, adding to the
illusion of cleanliness, although in
the air there is always the faint
scent of bird droppings.
 I paused on the sidewalk in front of
the building. The outside of the
Commodore building was more striking
than any building I'd seen in Silicon
Valley. The architecture screamed
high-tech. Made of a coarse, brownish
gray concrete, with clumps of stones
and rocks showing in the wall both
inside and out, it was the first
solar-powered building in the valley.
The Santa Clara climate was so mild
that the concrete served as both
inside and outside walls, and the
mandatory earthquake-proof
construction made the walls sway back
and forth whenever there was a minor
tremor.
 The front of the building was all
glass, and was slanted in at a sharp
angle. The inward slant seemed like a
waste of floor space, but it was a
stunning effect. Through the glass,
you could see people holding meetings
in the first tier of offices.
 Jack's office took up the left front
corner of the building. The
ceiling-high windows were so huge that
it was easy to see who was in or out,
or in conference. Stringing out along
the front of the building were a
meeting room, two offices, the
reception desk and front entrance, and
a row of smaller offices to the right.
The parking lot was located between
the road and the main building.
 Most of the spaces were marked
VISITOR.
 I stalked into Commodore in my best
pin-striped suit, wearing my arrogance
on my sleeve. Sue Anzel, an
attractive, California-style blonde
who was into Jazzercise and decorative
cake making, showed me into Jack's
office.
 Jack was seated comfortably behind a
huge tabletop desk that faced the
door. His office was comfortable but
not ostentatious. There was a sofa
against one wall for heart-to heart
talks, and a small, four-seat meeting
table near the window for
negotiations. He kept me at the desk.
 We shook hands--he had a strong
grip--and bade me sit down with a
sweep of his hand while he finished
reading some papers. He wasn't at all
what I expected: short, balding with a
shopkeeper's tummy that gave him a
totally round waistline. His
heavy-lidded eyes seemed to stare
straight into you, and he had an aura
of--the only word I can think of is
straightforwardness--that was
immediately apparent.
 He was 53, and the top of his head
was completely bald, with a fringe of
steel-colored wavy black hair slicked
back on both sides. At the nape of his
neck, small ringlets of hair curled up
over his collar, giving him a slightly
mod appearance and hinting that his
outlook was more youth-oriented than
bald.
 His large dark brown eyes were set
deep beneath thick wiry brows and
tended to bulge slightly. He used this
feature by making his eyes grow huge
in their sockets to punctuate the
conversation when he laughed, cursed,
emphasized a point, or flashed a
secret signal.
 When he spoke, his lips curled,
twisting and contorting into a
thousand shapes and portraying a
thousand emotions. He could jut out
his lower lip in a pout and draw
sympathy, open wide as if to yawn and
laugh heartily, or tighten his lips
into stony disapproval. Jack was a man
whose lips shaped the words, but his
eyes held the message.
 His solid jaw and broad cleft chin
gave him a massive appearance, and
possibly provided the echoing power in
his voice, which was deep and full
with a resonance that carried in the
air even when he spoke in hushed
tones.
 He had a stocky build, like a
powerful machine that looked like it
should be bolted somewhere. But he
moved fast when he wanted, and
everyone had trouble keeping up with
him when he tore down the hallway in
search of a fact, figure, or jugular
vein. Sometimes he looked and moved
like an Asian bear and was just as
lovable-and dangerous.
 His shopkeeper's tummy gave him a
place to rest the palms of both hands,
and made those who were fond of him
worry about his cholesterol.
 He had a slight Baltic accent that
gave him a heavy European quality, an
earthiness you might expect to find in
a Russian general, and he had a
peculiar kind of plasticity to his
face that let him switch rapidly from
a scowling roar to a beaming laugh in
the blink of an eye. I guess you could
say he had a schizophrenic face. It
matched his moods, but then we were
all rather schizoid at Commodore. You
had to be. It was war.
 I sat down and draped my arm over the
back of the chair, my naivete giving
way to stronger feelings of arrogance
and anger. I was the boxer, jutting
out his chin. "Hit me," my posture
said.
 "Come on, hit me with another
meaningless job offer."
 "Tomczyk-that's a Polish name. I'm
Polish, too." He smiled and said, "You
have an interesting background. How
much do you know about Commodore?"
 "All I know is what people tell me. A
lot of people think you're a crook,
but I figure if you're not in prison
you're not a crook, you're just a
shrewd businessman, and I'd like to
learn to be shrewd like that." I hate
to admit it, but I practiced those
words in advance. I wanted to tell him
exactly what I felt, in precisely the
right words.
 Jack smiled approvingly, then he
found my resume at corner of his desk
and without looking at it, proceeded
to tell me more about myself in five
minutes than most people learn in five
years. It was uncanny.
 He said he had the impression I was
mainly a communicator and guessed I
knew how to write well.
 He suggested I probably got along
well in different cultures and
languages, and declared that what I
really brought to a company was an
understanding of military
organizations and-this was equally
important to him-an understanding of
Oriental business, especially
Japanese. He was impressed that I'd
spent two years in East Asia. He also
knew I had a little computer
experience, but not much. It didn't
matter.
 All this, just from reading my
resume? I know for a fact he didn't
have any spies and hadn't investigated
me. He just absorbed me like a mystic
by looking in my eyes and sensing my
vibes. I saw him do this often. He
made a game of it. "What does this guy
really want out of life, and out of
his association with Commodore?"
Whenever he hired someone, he always
made sure he knew the person's "hot
buttons," because the key to getting
an employee to kill for you is
satisfying his personal needs,
whatever that meant-ego-gratification,
fancy job title, big bonus, stock
options Freedom to invent things-the
list is endless and Jack knew all the
pressure points.
 He never studied Abraham Maslow, but
he had a natural understanding of each
individual's "hierarchy of needs."
Jack knew we all have different
personal values, and different ways of
achieving self-esteem and balance. We
measure ourselves by how important we
are in the corporation, how much money
we make, what kind of house we live
in, the car we drive, the clothes we
wear, the lovers we conquer, the power
we wield, the things we create, the
beauty of our children, etc.
 Jack's first shot at meeting my needs
was slightly off-target. I guess my
chin was out too far, because he aimed
too high.
 He offered me the job of general
manager in charge of sales in Europe.
 "I don't really have a job for you,"
he admitted, adding however, that
something in marketing might open up
in the future. "I do have one job in
Europe. I need a general manager in
charge of European sales. You could
have that job if you want it."
 "But I don't know any European
languages except Spanish," I
protested.
 "You don't have to. All our people in
Europe speak English. "
 "I--I really think you need someone
multilingual, " I stammered, "and
someone heavier than me. I don't have
much experience in sales, and frankly
I think you can find someone more
qualified for that job. To tell you
the truth, what I really need is a
six-month break-in period. I need some
time to get to know your company, and
to understand the industry. Then I'd
feel more comfortable taking a heavier
job, " I didn't think much about it at
the time-I was just being honest-but I
guess sometimes you have to go
backward to go forward.
 At that instant, I became the only
person I ever met in four years at
Commodore who turned down a big job
and asked for something lower.
 Turning down that job was definitely
the right thing to do. If I'd let
myself be flattered and had taken the
offer, I wouldn't have lasted thirty
days. That was one reason a lot of top
executives got fired or had to quit.
They jumped at Jack's first offer,
whatever it was, and were so flattered
to be a vice president or president
that they took a job they couldn't
handle. My honesty was my salvation.
 "Let me think it over," Jack said,
adding mysteriously, "A few months ago
the company wasn't big enough and I
couldn't afford the luxury of hiring
someone like you, but maybe now." He
leaned back in his chair and stared
through me, trying to see where I
belonged in the future, then he said,
"Okay. I'm going to hire you, but I
need some time to figure out what to
do with you. Call me tomorrow and
we'll discuss it."
 Now, that's my kind of job offer.
First you're hired. Then we'll figure
out a job for you, and then we'll
discuss compensation. It was exactly
right. But wait, I still wasn't signed
up yet. What I didn't know was that my
first test as a Commodorian was
lurking in the telephone lines. I was
about to get a brief taste of
corporate combat, Commodore style.
 The next day I dutifully called
Jack's office. Sue Anzel told me Jack
was in a meeting, but he'd get back as
soon a he was done. An hour later I
called again and Sue apologized that a
long distance call had got in the way.
Another half-hour. "You want me to
poke my head in the door?" Pause.
 "Okay, Jack says he'll call you back
in five minutes Five minutes stretched
into five
hours--six--seven--eight--nine-Ten
hours and ten phone calls later, it
was seven o'clock at night. I had
called all day long, each time
reaching Sue, who told me in a sincere
and pleasant voice that Jack really
did intend to get back to me. Really.
 I began to think Jack had had second
thoughts. Maybe I was too green. Maybe
he only wanted to hire a European
sales manager and didn't have any
other openings. I was getting angry
again.
 "Okay," I said out loud, "This is it.
I'll call one more time. If I don't
get you this time, then I'm not going
to work for you, I don't care if you
beg me on your hands and knees." I
really meant it.
 The phone rang twice, and then Jack
himself answered. Just as I would see
him do a hundred times, he was walking
by the phone as it rang and couldn't
resist picking it up. He often
answered ringing phones, wherever he
was in the building, just to touch and
feel the different parts of the
company.
 When he answered, it was as if
nothing had changed. He picked up our
conversation exactly where we left
off.
 "Hello, yes, Michael, I've decided
what to do with you. Come to my office
tomorrow at nine o'clock and we'll
talk about it. "
 Suddenly, I realized how busy the
president of a large company is, and
how unintentionally rude he sometimes
has to be. I also began to sense the
combat nature of the industry, for
Jack operated on a war footing, even
though the Home Computer Wars had not
yet begun in earnest.

 My six dollars was gone and I
couldn't get my ten dollars out of the
bank before my appointment.
 Frantically, I called Robert Lock.
 "Help!" I pleaded, "You know that $50
for the Star Raiders article?"
 "It'll be there in a couple of weeks.
"
 "How about tomorrow?"
 "Tomorrow?"
 I filled him in on the morbid details
and Robert agreed to wire the money
that night. I took a trolley car to
the Western Union office and picked up
the money at ten-thirty. Without it, I
couldn't have afforded to buy the gas
to get me down to Santa Clara.
 The next morning I met with Jack and
a young Englishman named Chris Fish.
Chris was unofficially the number two
executive in the company. Basically,
he ran non-U.S. sales and was
responsible for developing new foreign
markets. He shuttled between the
Bahamas, where Commodore was
technically headquartered, and
Switzerland, where most European
operations were based.
 Jack began by asking me what I
thought I could do for the company.
Overnight, I'd done a little more
checking on Commodore and told him
some of the things I knew were wrong
with the company. "You have the best
personal computer for the money," I
explained, "but nobody knows it
because your marketing is lousy. Your
user manuals look like they're
mimeographed. Apple has a two-color
spiral bound booklet. And you need
some reference books like Apple, so
programmers can write software for
your computers.
 "Your brochures are dull, I've never
seen an ad for your products, and you
ought to have a Commodore magazine
like Atari and Apple. A lot of people
I know tell me they have trouble
finding good software for their
Commodore computers. Apple gives their
dealers 600 programs which their
customers can copy free." I went on
for several minutes, listing the
deficiencies.
 Jack began to get an idea of what I
was all about. He began to see me as a
user-advocate, sort of an in-house
Ralph Nader. Chris and Jack exchanged
meaningful glance: that only they
understood, then Chris left and Jack
said, "I've decided what to do with
you. You're going to be my assistant,
but your job isn't going to be to
assist me. You're job is to learn
about the company. You'll be the only
person in the company who's paid just
to learn. "
 I didn't realize how radical that was
until I found out later that one of
the rules in Jack's business
philosophy is, you don't pay people to
learn or to teach, you pay them to do
the job.
 "To help you get to know the
company-and let the company get to
know you-you can write our annual
report this year. You've had some
experience in that area and we need
someone who can do a good job." He
added that I could fly around to the
company's various offices and
factories and meet the people as part
of my annual report project.
 "How soon do you want me to start?" I
asked.
 "You could start right away, or you
can wait until I get back from Europe
at the end of the month."
 A month was like ten years. I winced.
He rocked back in his chair and said,
"Or--I'm just thinking-there's a
corporate meeting in London. Maybe you
should come and see how we work."
 "I've never been to Europe, and you
did say you wanted me to learn. What
better place to start than in Europe?"
 "Fine," he said. "Meet me in London
April 14. Sue will make the
arrangements. "
 London!
 Visions of sugarplums danced in my
head, but I didn't have time to get
excited, because next came salary.
Even that was a surprise.
 "What's the lowest monthly income you
can live on and be comfortable?" he
asked. I told him $2,000 a month.
Santa Clara is expensive. He rounded
my figure up to $25,000 a year and
said, "Okay, that's your salary.
You'll also have an expense account,
and I won't nitpick on it. If you want
to fly someplace and have a good
reason, go ahead. That's part of your
compensation. I figure if I pay you a
low salary I can invest a little in
expenses, if it's gonna help you
learn. So, work hard, learn the
company, and I'll make it up to you in
six months. I'll give you the kind of
job you deserve, and which I think you
can handle. "
 "Uh, can I have a computer system,
too?" I blurted.
 He scowled. "No!"
 I shrugged disappointedly, but Jack
broke into a broad grin and said,
"Yes, sure. " He liked to tease like
that, swiftly switching his emotions
between smiles, a pounded fist,
insults, warnings, hearty laughs, and
warm pleasure He paused, a little
embarrassed to ask the next question:
"A lot of people have been asking for
employment contracts lately. If you
need one--"
 I already knew about Commodore's
reputation as a revolving-door
company, but before he finished I
stuck out my hand and said, "Here's my
contract. That's all we need. "
 Laughing, we shook hands, and in that
moment we both knew I was destined to
become a Commodorian, with all the
rank and privileges and strangeness
that would entail.

 Chapter Two

 "I say, " the old duke said stiffly,
"what are all those people doing in
our fox hunting lodge?"
 "They're inventing computers and
planning a war, " his aide replied.
 "Well, why don't they do it in their
own country?" sniffed the duke.
 "They say this IS their country!"
 In the distance, the hounds began to
bay.

 Foreign Wars: The Japanese Are Coming

 London. Westminster Abbey--the
British Museum--Shakespeare--the
Thames--the Princess--fish and chips
rolled up in a newspaper--beer as
thick as mud.
 I was still insolvent, so armed with
a travel advance, I boarded a British
Airways jumbo jetliner on April 13,
bound for London. I was so hyper about
the trip I couldn't stay in my seat.
My veins kept popping and my nose was
twitching like a rabbit. I could feel
the excitement in the air, feel the
future expanding wonderfully in front
of me as the plane hurled us forward.
 I made an unsuccessful pass at a
stewardess. She had a stiff upper lip
and didn't like men with twitching
noses. I downed a complimentary beer,
a glass of champagne, and wine with
dinner.
 Relax, I kept telling myself. Relax!
I wondered if it was okay to jog in
the aisles. I paced up and down
instead.
 It was somewhere in the middle aisles
that I saw Chuck Peddle, Commodore's
engineering guru.
 He and his wife invited me to sit
down and didn't seem to think it was
strange that my nose was twitching.
 Charles (Chuck) Peddle was without
doubt one of the most interesting and
intriguing characters in all of
Commodore. His high, broad forehead,
receding hairline, silver-beige
swept-back hair, and sharp eagle nose
gave him a marvelous alien quality
that seemed suited to his status as
computer inventor and guru.
 He was suave, charming, intelligent,
and spoke softly but with great
assurance. His silky-smooth
personality and boyish mannerisms made
everyone like him, though along with
his charm and brilliance came a streak
of petulance that often placed him at
odds with Jack Tramiel. It was said
that Chuck was a first-rate engineer
who thought he knew marketing. Chuck
frequently tried to meddle in
marketing Jack and his other
executives tried to keep him in
engineering.
 Chuck and his wife were extremely
courteous and chatted for several
hours until we all dozed off.
 The Peddles had a great formula for
overseas flights: As soon as the jet
took off, they laid claim to an empty
middle row of seats and bracketed the
row so no one else could sit there.
When it was time to sleep, they put
the arms up and one of them slept
across the seats and one of them slept
on the floor. That way, they both
slept stretched out, very soundly I
slept sitting up, which for me is the
same as not sleeping at all, At the
time I met Chuck, he was heading up a
small group of talented engineers
known as Systems Engineering. The
systems group had their own building
at Moore Park in Santa Clara, a mile
or two from Commodore headquarters.
 The young engineers (most in their
twenties) were fiercely loyal to
Chuck, who had hired many of them
during 1976-77 to work on Commodore's
first computer (the PET).
 The systems group reported directly
to Jack, through Peddle, and worked in
extreme secrecy. Even Commodore's own
marketing people were cut off from the
research / engineering process. It was
Jack's hard and fast rule: Marketing
and engineering do not mix. Jack
believed marketing executives only
confused engineers and delayed new
designs. He preferred to let the
engineers invent the best and most
sophisticated device they could
possibly build, within cost /price
guidelines suggested by Jack. If there
was room for extra features or if
mistakes or bugs were found, the
marketers could suggest corrections
after the product was invented.
 "The job of marketing is to sell the
products we give them," he said. "The
job of engineering is to give
marketing good products they can sell.
"
 As a marketer and idea person, I was
going to have to scheme, connive,
sneak, and milk friendships to uncover
new products and make early
suggestions. While I resented having
to wangle my way into the design
process, I had to agree that marketing
involvement tended to open up global
debates which delayed new products
months and sometimes years. At the
same time, stupid bugs or engineering
solutions were often allowed to get so
far that the only way to correct them
was to compromise by eliminating
competitive features, or to leave the
bugs in the first few thousand (or
hundred thousand) products and make
running changes later on.
 The systems group's only outside
contact, besides Jack, was with a
small engineering group in Japan, and
the chip designers at Commodore's MOS
Technology subsidiary in Valley Forge,
Pennsylvania. The Japanese engineers
were needed to finish off and
cost-reduce new products, and the chip
designers provided new semiconductor
devices which made the computers
compute.

 During our conversation, Chuck talked
freely about his recent defection to
Apple and his return to Commodore.
Apparently, he'd had a dispute with
Jack and gone to work at Apple for six
weeks, but Chuck and Apple were even
less comfortable with each other and
he wound up coming back to Commodore.
 Jack welcomed him back, but after
Chuck's desertion it was obvious Jack
had less patience with, or trust in,
the engineer.
 To the casual observer, Chuck still
wore the official rank of guru with
the rights and privileges of a
Commodore general, but in reality he
was being treated more like a colonel
by Jack as well as by some top
executives who had trouble forgiving
his defection. The dispute between
Chuck and Jack would flare up at the
meeting we were about to attend, and
their ongoing differences resulted in
Chuck's leaving Commodore just a few
months later in October, along with
several of his best engineers.
 Chuck had earned his guru stripes
back in 1976 when he designed
Commodore's first computer, the
Commodore PET. He also designed the
architecture for the 6502
microprocessor chip and the 6800
microprocessor.
 He was working for MOS Technology, a
small semiconductor company based in
Pennsylvania, when Jack Tramiel popped
up and bought it. The purchase of MOS
was one of Jack's most brilliant
moves, and one of the things that
helped keep Commodore from going
bankrupt after the Calculator Wars in
the 1970s. MOS gave Commodore its own
source of supply for semiconductor
chips used in calculators and digital
watches, and it also provided
something else-the 6502
microprocessor.
